-- phpMyAdmin SQL Dump
-- version 4.5.1
-- http://www.phpmyadmin.net
--
-- Host: 127.0.0.1
-- Generation Time: Jan 05, 2019 at 07:31 AM
-- Server version: 10.1.13-MariaDB
-- PHP Version: 5.5.35

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `avenircms`
--

-- --------------------------------------------------------

--
-- Table structure for table `autocom`
--

DROP TABLE IF EXISTS `autocom`;
CREATE TABLE `autocom` (
  `id` int(11) NOT NULL,
  `location` varchar(255) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `custom_app_settings`
--

DROP TABLE IF EXISTS `custom_app_settings`;
CREATE TABLE `custom_app_settings` (
  `app_stngs_id` int(11) NOT NULL,
  `app_survey_id` varchar(11) NOT NULL,
  `app_coupons` enum('N','Y') NOT NULL,
  `app_incentive` enum('N','Y') NOT NULL,
  `app_fin_yr` varchar(50) NOT NULL,
  `app_fin_yr_fixed` enum('N','Y') NOT NULL,
  `app_reimbsmnt_vchr` varchar(50) NOT NULL,
  `app_reimbsmnt_vchr_fixed` enum('N','Y') NOT NULL,
  `app_location` varchar(50) NOT NULL,
  `app_location_fixed` enum('N','Y') NOT NULL,
  `app_cupn_cde_fixed` enum('N','Y') NOT NULL,
  `app_no_of_coupon` varchar(50) NOT NULL,
  `app_no_of_coupon_fixed` enum('N','Y') NOT NULL,
  `app_cupn_prd` varchar(50) NOT NULL,
  `app_cupn_prd_type` varchar(50) NOT NULL,
  `app_cupn_prd_fixed` enum('N','Y') NOT NULL,
  `app_incentive_amt` varchar(50) NOT NULL,
  `app_incentive_amt_fixed` enum('N','Y') NOT NULL,
  `app_incentive_vchr` varchar(50) NOT NULL,
  `app_incentive_vchr_fixed` enum('N','Y') NOT NULL,
  `app_fing_req` enum('N','Y') NOT NULL,
  `app_surcmp_req` enum('N','Y') NOT NULL,
  `app_labreq_req` enum('N','Y') NOT NULL,
  `status` varchar(1) DEFAULT NULL,
  `create_time` datetime DEFAULT NULL,
  `create_user` int(11) DEFAULT NULL,
  `update_time` datetime DEFAULT NULL,
  `update_user` int(11) DEFAULT NULL,
  `app_cupn_showvar` enum('N','Y') NOT NULL,
  `app_std_arm` enum('N','Y') NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `custom_app_settings`
--

INSERT INTO `custom_app_settings` (`app_stngs_id`, `app_survey_id`, `app_coupons`, `app_incentive`, `app_fin_yr`, `app_fin_yr_fixed`, `app_reimbsmnt_vchr`, `app_reimbsmnt_vchr_fixed`, `app_location`, `app_location_fixed`, `app_cupn_cde_fixed`, `app_no_of_coupon`, `app_no_of_coupon_fixed`, `app_cupn_prd`, `app_cupn_prd_type`, `app_cupn_prd_fixed`, `app_incentive_amt`, `app_incentive_amt_fixed`, `app_incentive_vchr`, `app_incentive_vchr_fixed`, `app_fing_req`, `app_surcmp_req`, `app_labreq_req`, `status`, `create_time`, `create_user`, `update_time`, `update_user`, `app_cupn_showvar`, `app_std_arm`) VALUES
(1, 'Avenir', 'Y', 'Y', '1617', 'N', '', 'N', 'GK', 'Y', 'Y', '2', 'N', '30', '1', 'Y', '50', 'Y', '', 'N', 'N', 'Y', 'Y', 'N', '0000-00-00 00:00:00', 0, '2019-01-05 10:13:41', 1, 'N', 'Y');

-- --------------------------------------------------------

--
-- Table structure for table `custom_coupon_master`
--

DROP TABLE IF EXISTS `custom_coupon_master`;
CREATE TABLE `custom_coupon_master` (
  `coupn_id` int(11) NOT NULL,
  `coupn_survey_id` varchar(11) NOT NULL,
  `coupn_reg_id` varchar(11) NOT NULL,
  `coupn_count` text NOT NULL,
  `coupn_participant_id` text NOT NULL,
  `coupn_issue_date` date NOT NULL,
  `coupn_valid_period_no` int(11) NOT NULL,
  `coupn_valid_period_type` int(11) NOT NULL,
  `coupn_valid_period` text NOT NULL,
  `status` varchar(1) DEFAULT NULL,
  `create_time` datetime DEFAULT NULL,
  `create_user` int(11) DEFAULT NULL,
  `update_time` datetime DEFAULT NULL,
  `update_user` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `custom_gender_master`
--

DROP TABLE IF EXISTS `custom_gender_master`;
CREATE TABLE `custom_gender_master` (
  `gen_id` int(11) NOT NULL,
  `gen_code` text NOT NULL,
  `gen_name` text NOT NULL,
  `status` varchar(1) DEFAULT NULL,
  `del_status` varchar(1) NOT NULL,
  `create_time` datetime DEFAULT NULL,
  `create_user` int(11) DEFAULT NULL,
  `update_time` datetime DEFAULT NULL,
  `update_user` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `custom_gender_master`
--

INSERT INTO `custom_gender_master` (`gen_id`, `gen_code`, `gen_name`, `status`, `del_status`, `create_time`, `create_user`, `update_time`, `update_user`) VALUES
(1, 'M', 'Male', 'Y', 'N', '2012-07-16 16:56:49', 1, '2012-07-17 17:37:40', 1),
(2, 'F', 'Female', 'Y', 'N', '2012-07-16 17:11:31', 1, '0000-00-00 00:00:00', 0),
(3, 'H', 'Hijrah / Transgender', 'Y', 'N', '2012-07-16 17:11:38', 1, '0000-00-00 00:00:00', 0);

-- --------------------------------------------------------

--
-- Table structure for table `custom_incentive`
--

DROP TABLE IF EXISTS `custom_incentive`;
CREATE TABLE `custom_incentive` (
  `incentive_id` int(11) NOT NULL,
  `incentive_vchr_no` varchar(20) NOT NULL,
  `incentive_vchr_dt` date NOT NULL,
  `incentive_particpnt_id` varchar(11) NOT NULL,
  `incentive_survy_id` varchar(11) NOT NULL,
  `incentive_cupn_id` varchar(200) NOT NULL,
  `incentive_amt` decimal(10,2) DEFAULT NULL,
  `incentive_sts` int(11) NOT NULL,
  `incentive_issue` varchar(2) NOT NULL,
  `incentive_paid` varchar(2) NOT NULL,
  `status` varchar(1) DEFAULT NULL,
  `create_time` datetime DEFAULT NULL,
  `create_user` int(11) DEFAULT NULL,
  `update_time` datetime DEFAULT NULL,
  `update_user` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `custom_lab_dept_master`
--

DROP TABLE IF EXISTS `custom_lab_dept_master`;
CREATE TABLE `custom_lab_dept_master` (
  `lab_dept_id` int(11) NOT NULL,
  `lab_dept_code` text NOT NULL,
  `lab_dept_name` text NOT NULL,
  `status` varchar(1) DEFAULT NULL,
  `del_status` varchar(1) NOT NULL,
  `create_time` datetime DEFAULT NULL,
  `create_user` int(11) DEFAULT NULL,
  `update_time` datetime DEFAULT NULL,
  `update_user` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `custom_lab_dept_master`
--

INSERT INTO `custom_lab_dept_master` (`lab_dept_id`, `lab_dept_code`, `lab_dept_name`, `status`, `del_status`, `create_time`, `create_user`, `update_time`, `update_user`) VALUES
(3, 'BIO', 'CLINICAL BIOCHEMISTRY', 'Y', 'N', '2012-09-24 17:25:40', 1, '0000-00-00 00:00:00', 0),
(4, 'IMM', 'IMMUNO-HEMATOLOGY', 'Y', 'N', '2012-09-24 17:26:13', 1, '0000-00-00 00:00:00', 0),
(5, 'HAM', 'HEMATOLOGY', 'Y', 'N', '2012-09-24 17:26:39', 1, '0000-00-00 00:00:00', 0),
(6, 'CP', 'CLINICAL PATHOLOGY', 'Y', 'N', '2012-09-24 17:26:59', 1, '0000-00-00 00:00:00', 0),
(7, 'SER', 'SEROLOGY', 'Y', 'N', '2012-09-24 17:27:12', 1, '0000-00-00 00:00:00', 0),
(8, 'MOL', 'MOLECULAR BIOLOGY', 'Y', 'N', '2012-09-24 17:27:34', 1, '0000-00-00 00:00:00', 0),
(9, 'MIC', 'MICROBIOLOGY', 'Y', 'N', '2012-09-24 17:27:51', 1, '0000-00-00 00:00:00', 0);

-- --------------------------------------------------------

--
-- Table structure for table `custom_lab_mapping`
--

DROP TABLE IF EXISTS `custom_lab_mapping`;
CREATE TABLE `custom_lab_mapping` (
  `lab_mapng_id` int(11) NOT NULL,
  `lab_mapng_sur_id` varchar(11) NOT NULL,
  `lab_mapng_mstr_id` int(11) NOT NULL,
  `lab_mapng_spcmn_id` int(11) NOT NULL,
  `status` varchar(1) DEFAULT NULL,
  `create_time` datetime DEFAULT NULL,
  `create_user` int(11) DEFAULT NULL,
  `update_time` datetime DEFAULT NULL,
  `update_user` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `custom_lab_mapping`
--

INSERT INTO `custom_lab_mapping` (`lab_mapng_id`, `lab_mapng_sur_id`, `lab_mapng_mstr_id`, `lab_mapng_spcmn_id`, `status`, `create_time`, `create_user`, `update_time`, `update_user`) VALUES
(1, 'Avenir', 1, 3, 'Y', '2017-12-08 17:58:20', 1, '0000-00-00 00:00:00', 0),
(2, 'Avenir', 2, 3, 'Y', '2017-12-08 17:58:20', 1, '0000-00-00 00:00:00', 0);

-- --------------------------------------------------------

--
-- Table structure for table `custom_lab_master`
--

DROP TABLE IF EXISTS `custom_lab_master`;
CREATE TABLE `custom_lab_master` (
  `lab_id` int(11) NOT NULL,
  `lab_dept_code` varchar(11) NOT NULL,
  `lab_test_code` text NOT NULL,
  `lab_test_name` text NOT NULL,
  `lab_spot_test` char(1) NOT NULL,
  `status` varchar(1) DEFAULT NULL,
  `del_status` varchar(1) NOT NULL,
  `create_time` datetime DEFAULT NULL,
  `create_user` int(11) DEFAULT NULL,
  `update_time` datetime DEFAULT NULL,
  `update_user` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `custom_lab_master`
--

INSERT INTO `custom_lab_master` (`lab_id`, `lab_dept_code`, `lab_test_code`, `lab_test_name`, `lab_spot_test`, `status`, `del_status`, `create_time`, `create_user`, `update_time`, `update_user`) VALUES
(1, 'SER', 'SE17', 'HIV1 RAPID', 'Y', 'Y', 'N', '2016-06-13 11:05:24', 1, '2017-10-24 10:30:33', 1),
(2, 'SER', 'HCVR', 'HCV RAPID', 'Y', 'Y', 'N', '2017-10-16 11:03:13', 1, '0000-00-00 00:00:00', 0),
(3, 'IMM', 'IM06', 'CD4 Absolute Count & CD4% (PLG)', 'N', 'Y', 'N', '2016-06-13 11:06:56', 1, '0000-00-00 00:00:00', 0),
(4, 'MOL', 'Pro-RT PCR', 'Abbot Real Time HIV-1 PCR', 'N', 'Y', 'N', '2016-06-13 11:08:10', 1, '0000-00-00 00:00:00', 0),
(5, 'SER', 'SE30', 'HIV-Incidence Test (BEDIA)', 'N', 'Y', 'N', '2016-06-13 11:12:01', 1, '2016-06-13 11:12:43', 1),
(6, 'SER', 'SE31', 'HIV-Incidence Test (Avidity Assay)', 'N', 'Y', 'N', '2016-06-13 11:12:22', 1, '0000-00-00 00:00:00', 0),
(7, 'SER', 'SE18', 'HIV Antibody (HIV 2 Rapid)', 'Y', 'Y', 'N', '2016-07-08 12:42:50', 1, '0000-00-00 00:00:00', 0);

-- --------------------------------------------------------

--
-- Table structure for table `custom_lab_ref`
--

DROP TABLE IF EXISTS `custom_lab_ref`;
CREATE TABLE `custom_lab_ref` (
  `lab_ref_id` int(11) NOT NULL,
  `lab_ref_loc` varchar(11) NOT NULL,
  `lab_ref_code` varchar(200) NOT NULL DEFAULT ''
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `custom_lab_ref`
--

INSERT INTO `custom_lab_ref` (`lab_ref_id`, `lab_ref_loc`, `lab_ref_code`) VALUES
(1, 'MR', '00113');

-- --------------------------------------------------------

--
-- Table structure for table `custom_lab_result_master`
--

DROP TABLE IF EXISTS `custom_lab_result_master`;
CREATE TABLE `custom_lab_result_master` (
  `lab_result_id` int(11) NOT NULL,
  `lab_result_code` text NOT NULL,
  `lab_result_name` text NOT NULL,
  `status` varchar(1) DEFAULT NULL,
  `del_status` varchar(1) NOT NULL,
  `create_time` datetime DEFAULT NULL,
  `create_user` int(11) DEFAULT NULL,
  `update_time` datetime DEFAULT NULL,
  `update_user` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `custom_lab_result_master`
--

INSERT INTO `custom_lab_result_master` (`lab_result_id`, `lab_result_code`, `lab_result_name`, `status`, `del_status`, `create_time`, `create_user`, `update_time`, `update_user`) VALUES
(0, '0', 'Negative', 'N', 'N', '2012-09-24 13:04:33', 1, '0000-00-00 00:00:00', 0),
(1, '1', 'Positive', 'N', 'N', '2012-09-24 13:04:17', 1, '0000-00-00 00:00:00', 0),
(2, '2', 'Indeterminate', 'N', 'N', '2012-09-24 13:04:48', 1, '2012-09-24 13:05:07', 1),
(9, '9', 'Result Pending', 'Y', 'N', '2012-10-03 13:15:32', 1, '0000-00-00 00:00:00', 0);

-- --------------------------------------------------------

--
-- Table structure for table `custom_lab_samples`
--

DROP TABLE IF EXISTS `custom_lab_samples`;
CREATE TABLE `custom_lab_samples` (
  `lab_smple_id` int(11) NOT NULL,
  `lab_smple_part_id` varchar(11) NOT NULL,
  `lab_smple_sur_id` varchar(11) NOT NULL,
  `lab_smple_acc_no` varchar(50) NOT NULL,
  `lab_smple_tst_id` int(11) NOT NULL,
  `lab_smple_spcmn_id` int(11) NOT NULL,
  `lab_smple_spcmn_clctd` int(11) NOT NULL,
  `lab_smple_result_id` varchar(11) NOT NULL,
  `lab_smple_date` date NOT NULL,
  `status` varchar(1) DEFAULT NULL,
  `create_time` datetime DEFAULT NULL,
  `create_user` int(11) DEFAULT NULL,
  `update_time` datetime DEFAULT NULL,
  `update_user` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `custom_lab_spceimen_master`
--

DROP TABLE IF EXISTS `custom_lab_spceimen_master`;
CREATE TABLE `custom_lab_spceimen_master` (
  `lab_spcmn_id` int(11) NOT NULL,
  `lab_spcmn_code` text NOT NULL,
  `lab_spcmn_name` text NOT NULL,
  `status` varchar(1) DEFAULT NULL,
  `del_status` varchar(1) NOT NULL,
  `create_time` datetime DEFAULT NULL,
  `create_user` int(11) DEFAULT NULL,
  `update_time` datetime DEFAULT NULL,
  `update_user` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `custom_lab_spceimen_master`
--

INSERT INTO `custom_lab_spceimen_master` (`lab_spcmn_id`, `lab_spcmn_code`, `lab_spcmn_name`, `status`, `del_status`, `create_time`, `create_user`, `update_time`, `update_user`) VALUES
(1, 'BLD', 'WHOLE BLOOD', 'Y', 'N', '0000-00-00 00:00:00', 1, '2012-07-17 17:24:05', 1),
(2, 'SER ', 'SERUM', 'Y', 'N', '0000-00-00 00:00:00', 1, '0000-00-00 00:00:00', 1),
(3, 'PLA', 'PLASMA', 'Y', 'N', '0000-00-00 00:00:00', 1, '0000-00-00 00:00:00', 1),
(4, 'URI', 'URINE', 'Y', 'N', '0000-00-00 00:00:00', 1, '0000-00-00 00:00:00', 1),
(5, 'STL', 'STOOL', 'Y', 'N', '0000-00-00 00:00:00', 1, '0000-00-00 00:00:00', 1),
(6, 'DBS', 'DRIED BLOOD SPOT', 'Y', 'N', '0000-00-00 00:00:00', 1, '0000-00-00 00:00:00', 1),
(7, 'ES', 'ENDOCERVICAL SWAB', 'Y', 'N', '0000-00-00 00:00:00', 1, '0000-00-00 00:00:00', 1),
(8, 'SPU', 'SPUTUM', 'Y', 'N', '0000-00-00 00:00:00', 1, '0000-00-00 00:00:00', 1),
(9, 'PUS', 'PUS', 'Y', 'N', '0000-00-00 00:00:00', 1, '0000-00-00 00:00:00', 1),
(10, 'OF', 'OTHER STERILE FLUIDS', 'Y', 'N', '0000-00-00 00:00:00', 1, '0000-00-00 00:00:00', 1),
(11, 'AF', 'ASCITIC FLIUD', 'Y', 'N', '0000-00-00 00:00:00', 1, '0000-00-00 00:00:00', 1),
(12, 'CSF', 'CSF', 'Y', 'N', '0000-00-00 00:00:00', 1, '0000-00-00 00:00:00', 1),
(13, 'PS', 'PAP SMEAR', 'Y', 'N', '0000-00-00 00:00:00', 1, '0000-00-00 00:00:00', 1),
(14, 'TS', 'THROAT SWAB', 'Y', 'N', '0000-00-00 00:00:00', 1, '0000-00-00 00:00:00', 1);

-- --------------------------------------------------------

--
-- Table structure for table `custom_lab_test_master`
--

DROP TABLE IF EXISTS `custom_lab_test_master`;
CREATE TABLE `custom_lab_test_master` (
  `lab_test_id` int(11) NOT NULL,
  `lab_test_code` text NOT NULL,
  `lab_test_name` text NOT NULL,
  `status` varchar(1) DEFAULT NULL,
  `create_time` datetime DEFAULT NULL,
  `create_user` int(11) DEFAULT NULL,
  `update_time` datetime DEFAULT NULL,
  `update_user` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `custom_location`
--

DROP TABLE IF EXISTS `custom_location`;
CREATE TABLE `custom_location` (
  `loc_id` int(11) NOT NULL,
  `loc_code` varchar(3) NOT NULL,
  `loc_name` varchar(255) NOT NULL,
  `status` varchar(1) NOT NULL,
  `del_status` varchar(1) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `custom_location`
--

INSERT INTO `custom_location` (`loc_id`, `loc_code`, `loc_name`, `status`, `del_status`) VALUES
(1, 'MR', 'Morinda', 'Y', 'N'),
(2, 'VA', 'Varanasi', 'Y', 'N'),
(3, 'GK', 'Gorakhpur', 'Y', 'N');

-- --------------------------------------------------------

--
-- Table structure for table `custom_location_mapping`
--

DROP TABLE IF EXISTS `custom_location_mapping`;
CREATE TABLE `custom_location_mapping` (
  `loc_mapng_id` int(11) NOT NULL,
  `loc_mapng_sur_id` varchar(11) NOT NULL,
  `loc_mapng_mstr_id` varchar(11) NOT NULL,
  `status` varchar(1) DEFAULT NULL,
  `create_time` datetime DEFAULT NULL,
  `create_user` int(11) DEFAULT NULL,
  `update_time` datetime DEFAULT NULL,
  `update_user` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `custom_location_mapping`
--

INSERT INTO `custom_location_mapping` (`loc_mapng_id`, `loc_mapng_sur_id`, `loc_mapng_mstr_id`, `status`, `create_time`, `create_user`, `update_time`, `update_user`) VALUES
(3, 'Avenir', 'MR', 'Y', '2019-01-05 10:13:03', 1, '0000-00-00 00:00:00', 0),
(4, 'Avenir', 'VA', 'Y', '2019-01-05 10:13:03', 1, '0000-00-00 00:00:00', 0),
(5, 'Avenir', 'GK', 'Y', '2019-01-05 10:13:03', 1, '0000-00-00 00:00:00', 0);

-- --------------------------------------------------------

--
-- Table structure for table `custom_locator_information`
--

DROP TABLE IF EXISTS `custom_locator_information`;
CREATE TABLE `custom_locator_information` (
  `loctr_id` int(11) NOT NULL,
  `loctr_survey_id` varchar(11) NOT NULL,
  `loctr_reg_id` varchar(11) NOT NULL,
  `loctr_mode` int(11) NOT NULL,
  `loctr_name` text NOT NULL,
  `loctr_address` text NOT NULL,
  `loctr_city` text NOT NULL,
  `loctr_pincode` text NOT NULL,
  `loctr_mobile` text NOT NULL,
  `loctr_contno` text NOT NULL,
  `status` varchar(1) DEFAULT NULL,
  `create_time` datetime DEFAULT NULL,
  `create_user` int(11) DEFAULT NULL,
  `update_time` datetime DEFAULT NULL,
  `update_user` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `custom_main_menu`
--

DROP TABLE IF EXISTS `custom_main_menu`;
CREATE TABLE `custom_main_menu` (
  `min_mnu_id` int(11) NOT NULL,
  `min_mnu_name` text NOT NULL,
  `min_mnu_desc` text NOT NULL,
  `status` varchar(1) DEFAULT NULL,
  `create_time` datetime DEFAULT NULL,
  `create_user` int(11) DEFAULT NULL,
  `update_time` datetime DEFAULT NULL,
  `update_user` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `custom_main_menu`
--

INSERT INTO `custom_main_menu` (`min_mnu_id`, `min_mnu_name`, `min_mnu_desc`, `status`, `create_time`, `create_user`, `update_time`, `update_user`) VALUES
(1, 'master', 'Master', '1', '2012-06-15 12:44:10', 1, '2012-06-15 12:54:41', 1),
(2, 'recruitment', 'Recruitment', '1', '2012-06-15 12:58:21', 1, '2012-06-15 12:58:55', 1),
(3, 'lab', 'Lab', '1', '2012-06-15 15:03:31', 1, '0000-00-00 00:00:00', 0),
(4, 'reimbursement', 'Reimbursement', '1', '2012-06-15 15:03:50', 1, '2012-06-15 15:04:43', 1),
(5, 'reports', 'Reports', '1', '2012-06-15 15:04:06', 1, '0000-00-00 00:00:00', 0),
(6, 'administrator', 'Administrator', '1', '2012-06-15 15:04:19', 1, '0000-00-00 00:00:00', 0),
(7, 'user management', 'User Management', '1', '2012-06-15 15:04:36', 1, '0000-00-00 00:00:00', 0);

-- --------------------------------------------------------

--
-- Table structure for table `custom_menu_access`
--

DROP TABLE IF EXISTS `custom_menu_access`;
CREATE TABLE `custom_menu_access` (
  `mnu_acs_id` int(11) NOT NULL,
  `mnu_acs_usr_id_fk` int(11) NOT NULL,
  `mnu_acs_mnu_id_fk` int(11) NOT NULL,
  `mnu_acs_sub_mnu_id_fk` int(11) NOT NULL,
  `mnu_acs_usr_status` int(11) NOT NULL,
  `mnu_acs_add` int(1) NOT NULL,
  `mnu_acs_edit` int(1) NOT NULL,
  `mnu_acs_delete` int(1) NOT NULL,
  `status` varchar(1) DEFAULT NULL,
  `create_time` datetime DEFAULT NULL,
  `create_user` int(11) DEFAULT NULL,
  `update_time` datetime DEFAULT NULL,
  `update_user` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `custom_menu_access`
--

INSERT INTO `custom_menu_access` (`mnu_acs_id`, `mnu_acs_usr_id_fk`, `mnu_acs_mnu_id_fk`, `mnu_acs_sub_mnu_id_fk`, `mnu_acs_usr_status`, `mnu_acs_add`, `mnu_acs_edit`, `mnu_acs_delete`, `status`, `create_time`, `create_user`, `update_time`, `update_user`) VALUES
(1, 1, 1, 1, 1, 1, 1, 1, 'Y', '2012-06-15 17:55:14', 1, '0000-00-00 00:00:00', 0),
(2, 1, 1, 2, 1, 1, 1, 1, 'Y', '2012-06-15 17:55:14', 1, '0000-00-00 00:00:00', 0),
(3, 1, 1, 3, 1, 1, 1, 1, 'Y', '2012-06-15 17:55:14', 1, '0000-00-00 00:00:00', 0),
(4, 1, 1, 4, 1, 1, 1, 1, 'Y', '2012-06-15 17:55:14', 1, '0000-00-00 00:00:00', 0),
(5, 1, 2, 5, 1, 1, 1, 1, 'Y', '2012-06-15 17:55:15', 1, '0000-00-00 00:00:00', 0),
(6, 1, 2, 6, 1, 1, 1, 1, 'Y', '2012-06-15 17:55:15', 1, '0000-00-00 00:00:00', 0),
(7, 1, 3, 7, 1, 1, 1, 1, 'Y', '2012-06-15 17:55:15', 1, '0000-00-00 00:00:00', 0),
(8, 1, 4, 8, 1, 1, 1, 1, 'Y', '2012-06-15 17:55:15', 1, '0000-00-00 00:00:00', 0),
(9, 1, 6, 10, 1, 1, 1, 1, 'Y', '2012-06-15 17:55:15', 1, '0000-00-00 00:00:00', 0),
(10, 1, 7, 11, 1, 1, 1, 1, 'Y', '2012-06-15 17:55:15', 1, '0000-00-00 00:00:00', 0),
(11, 1, 7, 12, 1, 1, 1, 1, 'Y', '2012-06-15 17:55:15', 1, '0000-00-00 00:00:00', 0),
(12, 1, 7, 13, 1, 1, 1, 1, 'Y', '2012-06-15 17:55:15', 1, '0000-00-00 00:00:00', 0),
(13, 1, 4, 9, 1, 1, 1, 1, 'Y', '2012-06-15 18:33:30', 1, '0000-00-00 00:00:00', 0),
(14, 1, 5, 14, 1, 1, 1, 1, 'Y', '2012-06-15 18:41:04', 1, '0000-00-00 00:00:00', 0),
(15, 1, 5, 15, 1, 1, 1, 1, 'Y', '2012-07-10 13:44:29', 1, '0000-00-00 00:00:00', 0),
(16, 1, 5, 16, 1, 1, 1, 1, 'Y', '2012-07-10 14:23:27', 1, '0000-00-00 00:00:00', 0),
(17, 1, 1, 17, 1, 1, 1, 1, 'Y', '2012-07-13 20:14:57', 1, '0000-00-00 00:00:00', 0),
(18, 1, 1, 18, 1, 1, 1, 1, 'Y', '2012-07-13 20:46:17', 1, '0000-00-00 00:00:00', 0),
(19, 1, 1, 19, 1, 1, 1, 1, 'Y', '2012-07-13 21:00:40', 1, '0000-00-00 00:00:00', 0),
(20, 1, 1, 20, 1, 1, 1, 1, 'Y', '2012-07-13 21:08:34', 1, '0000-00-00 00:00:00', 0),
(21, 1, 1, 21, 1, 1, 1, 1, 'Y', '2012-07-14 14:24:03', 1, '0000-00-00 00:00:00', 0),
(22, 1, 1, 22, 1, 1, 1, 1, 'Y', '2012-07-14 15:28:32', 1, '0000-00-00 00:00:00', 0),
(23, 1, 1, 23, 1, 1, 1, 1, 'Y', '2012-07-16 16:45:51', 1, '0000-00-00 00:00:00', 0),
(24, 1, 5, 24, 1, 1, 1, 1, 'Y', '2012-07-17 13:16:40', 1, '0000-00-00 00:00:00', 0),
(25, 1, 1, 25, 1, 1, 1, 1, 'Y', '2012-07-17 17:39:19', 1, '0000-00-00 00:00:00', 0),
(26, 1, 5, 26, 1, 1, 1, 1, 'Y', '2012-07-18 16:38:59', 1, '0000-00-00 00:00:00', 0),
(27, 1, 2, 27, 1, 1, 1, 1, 'Y', '2012-07-19 19:06:08', 1, '0000-00-00 00:00:00', 0),
(28, 3, 1, 1, 0, 0, 0, 0, 'Y', '2012-09-24 13:15:46', 1, '0000-00-00 00:00:00', 0),
(29, 3, 1, 25, 0, 0, 0, 0, 'Y', '2012-09-24 13:15:46', 1, '0000-00-00 00:00:00', 0),
(30, 3, 1, 17, 0, 0, 0, 0, 'Y', '2012-09-24 13:15:46', 1, '0000-00-00 00:00:00', 0),
(31, 3, 1, 19, 0, 0, 0, 0, 'Y', '2012-09-24 13:15:46', 1, '0000-00-00 00:00:00', 0),
(32, 3, 1, 21, 0, 0, 0, 0, 'Y', '2012-09-24 13:15:46', 1, '0000-00-00 00:00:00', 0),
(33, 3, 1, 2, 0, 0, 0, 0, 'Y', '2012-09-24 13:15:46', 1, '0000-00-00 00:00:00', 0),
(34, 3, 1, 18, 0, 0, 0, 0, 'Y', '2012-09-24 13:15:46', 1, '0000-00-00 00:00:00', 0),
(35, 3, 1, 22, 0, 0, 0, 0, 'Y', '2012-09-24 13:15:46', 1, '0000-00-00 00:00:00', 0),
(36, 3, 1, 20, 0, 0, 0, 0, 'Y', '2012-09-24 13:15:47', 1, '0000-00-00 00:00:00', 0),
(37, 3, 1, 3, 0, 0, 0, 0, 'Y', '2012-09-24 13:15:47', 1, '0000-00-00 00:00:00', 0),
(38, 3, 1, 4, 0, 0, 0, 0, 'Y', '2012-09-24 13:15:47', 1, '0000-00-00 00:00:00', 0),
(39, 3, 2, 27, 0, 0, 0, 0, 'Y', '2012-09-24 13:15:48', 1, '0000-00-00 00:00:00', 0),
(40, 3, 2, 5, 0, 0, 0, 0, 'Y', '2012-09-24 13:15:48', 1, '0000-00-00 00:00:00', 0),
(41, 3, 2, 6, 0, 0, 0, 0, 'Y', '2012-09-24 13:15:48', 1, '0000-00-00 00:00:00', 0),
(42, 3, 3, 7, 1, 1, 1, 0, 'Y', '2012-09-24 13:15:48', 1, '0000-00-00 00:00:00', 0),
(43, 3, 4, 8, 0, 0, 0, 0, 'Y', '2012-09-24 13:15:50', 1, '0000-00-00 00:00:00', 0),
(44, 3, 4, 9, 0, 0, 0, 0, 'Y', '2012-09-24 13:15:50', 1, '0000-00-00 00:00:00', 0),
(45, 3, 5, 14, 0, 0, 0, 0, 'Y', '2012-09-24 13:15:51', 1, '0000-00-00 00:00:00', 0),
(46, 3, 5, 15, 1, 1, 1, 0, 'Y', '2012-09-24 13:15:51', 1, '0000-00-00 00:00:00', 0),
(47, 3, 5, 16, 0, 0, 0, 0, 'Y', '2012-09-24 13:15:52', 1, '0000-00-00 00:00:00', 0),
(48, 3, 5, 24, 0, 0, 0, 0, 'Y', '2012-09-24 13:15:52', 1, '0000-00-00 00:00:00', 0),
(49, 3, 5, 26, 1, 1, 1, 0, 'Y', '2012-09-24 13:15:52', 1, '0000-00-00 00:00:00', 0),
(50, 3, 6, 10, 0, 0, 0, 0, 'Y', '2012-09-24 13:15:54', 1, '0000-00-00 00:00:00', 0),
(51, 3, 7, 11, 0, 0, 0, 0, 'Y', '2012-09-24 13:15:54', 1, '0000-00-00 00:00:00', 0),
(52, 3, 7, 12, 0, 0, 0, 0, 'Y', '2012-09-24 13:15:54', 1, '0000-00-00 00:00:00', 0),
(53, 3, 7, 13, 0, 0, 0, 0, 'Y', '2012-09-24 13:15:54', 1, '0000-00-00 00:00:00', 0),
(54, 1, 5, 28, 1, 1, 1, 1, 'Y', '2012-09-24 15:33:31', 1, '0000-00-00 00:00:00', 0),
(55, 3, 5, 28, 0, 0, 0, 0, 'Y', '2012-09-24 15:33:54', 1, '0000-00-00 00:00:00', 0),
(56, 1, 7, 29, 1, 1, 1, 1, 'Y', '2012-09-30 20:02:30', 1, '0000-00-00 00:00:00', 0),
(57, 2, 1, 1, 0, 0, 0, 0, 'Y', '2012-10-01 10:15:32', 1, '0000-00-00 00:00:00', 0),
(58, 2, 1, 25, 0, 0, 0, 0, 'Y', '2012-10-01 10:15:32', 1, '0000-00-00 00:00:00', 0),
(59, 2, 1, 17, 0, 0, 0, 0, 'Y', '2012-10-01 10:15:33', 1, '0000-00-00 00:00:00', 0),
(60, 2, 1, 19, 0, 0, 0, 0, 'Y', '2012-10-01 10:15:33', 1, '0000-00-00 00:00:00', 0),
(61, 2, 1, 21, 0, 0, 0, 0, 'Y', '2012-10-01 10:15:33', 1, '0000-00-00 00:00:00', 0),
(62, 2, 1, 2, 0, 0, 0, 0, 'Y', '2012-10-01 10:15:33', 1, '0000-00-00 00:00:00', 0),
(63, 2, 1, 18, 0, 0, 0, 0, 'Y', '2012-10-01 10:15:33', 1, '0000-00-00 00:00:00', 0),
(64, 2, 1, 22, 0, 0, 0, 0, 'Y', '2012-10-01 10:15:33', 1, '0000-00-00 00:00:00', 0),
(65, 2, 1, 20, 0, 0, 0, 0, 'Y', '2012-10-01 10:15:33', 1, '0000-00-00 00:00:00', 0),
(66, 2, 1, 3, 0, 0, 0, 0, 'Y', '2012-10-01 10:15:33', 1, '0000-00-00 00:00:00', 0),
(67, 2, 1, 4, 0, 0, 0, 0, 'Y', '2012-10-01 10:15:33', 1, '0000-00-00 00:00:00', 0),
(68, 2, 2, 27, 1, 1, 1, 0, 'Y', '2012-10-01 10:15:37', 1, '0000-00-00 00:00:00', 0),
(69, 2, 2, 5, 1, 1, 1, 0, 'Y', '2012-10-01 10:15:37', 1, '0000-00-00 00:00:00', 0),
(70, 2, 2, 6, 1, 1, 1, 0, 'Y', '2012-10-01 10:15:37', 1, '0000-00-00 00:00:00', 0),
(71, 2, 3, 7, 1, 1, 1, 0, 'Y', '2012-10-01 10:15:39', 1, '0000-00-00 00:00:00', 0),
(72, 2, 4, 8, 1, 1, 1, 0, 'Y', '2012-10-01 10:15:41', 1, '0000-00-00 00:00:00', 0),
(73, 2, 4, 9, 1, 1, 1, 0, 'Y', '2012-10-01 10:15:41', 1, '0000-00-00 00:00:00', 0),
(74, 2, 5, 14, 1, 1, 1, 0, 'Y', '2012-10-01 10:15:43', 1, '0000-00-00 00:00:00', 0),
(75, 2, 5, 15, 1, 1, 1, 0, 'Y', '2012-10-01 10:15:43', 1, '0000-00-00 00:00:00', 0),
(76, 2, 5, 28, 1, 1, 1, 0, 'Y', '2012-10-01 10:15:43', 1, '0000-00-00 00:00:00', 0),
(77, 2, 5, 16, 1, 1, 1, 0, 'Y', '2012-10-01 10:15:43', 1, '0000-00-00 00:00:00', 0),
(78, 2, 5, 24, 1, 1, 1, 0, 'Y', '2012-10-01 10:15:44', 1, '0000-00-00 00:00:00', 0),
(79, 2, 5, 26, 1, 1, 1, 0, 'Y', '2012-10-01 10:15:44', 1, '0000-00-00 00:00:00', 0),
(80, 2, 6, 10, 0, 0, 0, 0, 'Y', '2012-10-01 10:15:46', 1, '0000-00-00 00:00:00', 0),
(81, 2, 7, 11, 0, 0, 0, 0, 'Y', '2012-10-01 10:15:49', 1, '0000-00-00 00:00:00', 0),
(82, 2, 7, 12, 0, 0, 0, 0, 'Y', '2012-10-01 10:15:50', 1, '0000-00-00 00:00:00', 0),
(83, 2, 7, 29, 0, 0, 0, 0, 'Y', '2012-10-01 10:15:50', 1, '0000-00-00 00:00:00', 0),
(84, 2, 7, 13, 0, 0, 0, 0, 'Y', '2012-10-01 10:15:50', 1, '0000-00-00 00:00:00', 0),
(85, 1, 6, 30, 0, 0, 0, 0, 'Y', '2012-11-02 19:44:02', 1, '0000-00-00 00:00:00', 0),
(86, 1, 5, 31, 1, 1, 1, 1, 'Y', '2016-09-10 15:28:32', 1, '0000-00-00 00:00:00', 0),
(87, 2, 5, 31, 1, 1, 1, 0, 'Y', '2016-09-10 15:28:46', 1, '0000-00-00 00:00:00', 0),
(88, 2, 6, 30, 0, 0, 0, 0, 'Y', '2017-06-11 16:04:10', 1, '0000-00-00 00:00:00', 0),
(89, 3, 5, 31, 0, 0, 0, 0, 'Y', '2017-12-07 11:53:12', 1, '0000-00-00 00:00:00', 0),
(90, 3, 6, 30, 0, 0, 0, 0, 'Y', '2017-12-07 11:53:13', 1, '0000-00-00 00:00:00', 0),
(91, 3, 7, 29, 0, 0, 0, 0, 'Y', '2017-12-07 11:53:13', 1, '0000-00-00 00:00:00', 0),
(92, 1, 1, 32, 1, 1, 1, 1, 'Y', '2018-01-03 10:34:24', 1, '0000-00-00 00:00:00', 0),
(93, 2, 1, 32, 1, 1, 0, 0, 'Y', '2018-01-03 10:34:39', 1, '0000-00-00 00:00:00', 0);

-- --------------------------------------------------------

--
-- Table structure for table `custom_msm_introduction`
--

DROP TABLE IF EXISTS `custom_msm_introduction`;
CREATE TABLE `custom_msm_introduction` (
  `mem_intr_id` int(11) NOT NULL,
  `mem_intr_survey` varchar(11) NOT NULL,
  `mem_intr_doi` date DEFAULT NULL,
  `mem_intr_initial` varchar(3) NOT NULL,
  `mem_intr_location` varchar(50) NOT NULL,
  `mem_intr_part_type` varchar(11) NOT NULL,
  `mem_intr_part_id` varchar(11) NOT NULL,
  `status` varchar(1) DEFAULT NULL,
  `del_status` varchar(1) NOT NULL,
  `create_time` datetime DEFAULT NULL,
  `create_user` int(11) DEFAULT NULL,
  `update_time` datetime DEFAULT NULL,
  `update_user` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `custom_msm_introduction`
--

INSERT INTO `custom_msm_introduction` (`mem_intr_id`, `mem_intr_survey`, `mem_intr_doi`, `mem_intr_initial`, `mem_intr_location`, `mem_intr_part_type`, `mem_intr_part_id`, `status`, `del_status`, `create_time`, `create_user`, `update_time`, `update_user`) VALUES
(1, 'Avenir', '2019-01-05', '111', 'GK', 'S', 'GK0001', 'Y', 'N', '2019-01-05 10:15:06', 1, '0000-00-00 00:00:00', 0);

-- --------------------------------------------------------

--
-- Table structure for table `custom_msm_screening`
--

DROP TABLE IF EXISTS `custom_msm_screening`;
CREATE TABLE `custom_msm_screening` (
  `mem_scrn_id` int(11) NOT NULL,
  `mem_scrn_survey` varchar(11) NOT NULL,
  `mem_scrn_part_id` varchar(11) NOT NULL,
  `mem_scrn_q1` int(11) NOT NULL,
  `mem_scrn_q1a` varchar(11) NOT NULL,
  `mem_scrn_q2` varchar(11) NOT NULL,
  `mem_scrn_q3` varchar(50) NOT NULL,
  `mem_scrn_q4` varchar(11) NOT NULL,
  `mem_scrn_q5` varchar(11) NOT NULL,
  `mem_scrn_q6` varchar(11) NOT NULL,
  `mem_scrn_q7` varchar(11) NOT NULL,
  `mem_scrn_q8` varchar(11) NOT NULL,
  `mem_scrn_q9` varchar(11) NOT NULL,
  `mem_scrn_q10` varchar(11) NOT NULL,
  `mem_scrn_q11` varchar(11) NOT NULL,
  `mem_scrn_q12` varchar(11) NOT NULL,
  `mem_scrn_q13` varchar(11) NOT NULL,
  `mem_scrn_dob` date NOT NULL,
  `status` varchar(1) DEFAULT NULL,
  `create_time` datetime DEFAULT NULL,
  `create_user` int(11) DEFAULT NULL,
  `update_time` datetime DEFAULT NULL,
  `update_user` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `custom_msm_screening`
--

INSERT INTO `custom_msm_screening` (`mem_scrn_id`, `mem_scrn_survey`, `mem_scrn_part_id`, `mem_scrn_q1`, `mem_scrn_q1a`, `mem_scrn_q2`, `mem_scrn_q3`, `mem_scrn_q4`, `mem_scrn_q5`, `mem_scrn_q6`, `mem_scrn_q7`, `mem_scrn_q8`, `mem_scrn_q9`, `mem_scrn_q10`, `mem_scrn_q11`, `mem_scrn_q12`, `mem_scrn_q13`, `mem_scrn_dob`, `status`, `create_time`, `create_user`, `update_time`, `update_user`) VALUES
(1, 'Avenir', 'GK0001', 0, '', '', '1', '18', '', '', '1', '1', '', '', '', '', '1', '2000-01-06', 'Y', '2019-01-05 10:15:27', 1, '0000-00-00 00:00:00', 0);

-- --------------------------------------------------------

--
-- Table structure for table `custom_participant_registration`
--

DROP TABLE IF EXISTS `custom_participant_registration`;
CREATE TABLE `custom_participant_registration` (
  `reg_id` int(11) NOT NULL,
  `reg_survey_id` varchar(11) NOT NULL,
  `reg_coupon_code` text NOT NULL,
  `reg_participant_id` text NOT NULL,
  `reg_location` text NOT NULL,
  `reg_participant_type` text NOT NULL,
  `reg_date_of_recurit` date NOT NULL,
  `reg_network_size` text NOT NULL,
  `reg_date_of_birth` date NOT NULL,
  `reg_age` text NOT NULL,
  `reg_sex` text NOT NULL,
  `reg_remarks` text NOT NULL,
  `reg_biometric_reference` text,
  `RDS1Verified` varchar(1) NOT NULL DEFAULT 'N',
  `iccverified` varchar(1) NOT NULL DEFAULT 'N',
  `RDS2Verified` varchar(1) NOT NULL DEFAULT 'N',
  `status` varchar(1) DEFAULT NULL,
  `create_time` datetime DEFAULT NULL,
  `create_user` int(11) DEFAULT NULL,
  `update_time` datetime DEFAULT NULL,
  `update_user` int(11) DEFAULT NULL,
  `rand_alloc` int(1) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `custom_participant_registration`
--

INSERT INTO `custom_participant_registration` (`reg_id`, `reg_survey_id`, `reg_coupon_code`, `reg_participant_id`, `reg_location`, `reg_participant_type`, `reg_date_of_recurit`, `reg_network_size`, `reg_date_of_birth`, `reg_age`, `reg_sex`, `reg_remarks`, `reg_biometric_reference`, `RDS1Verified`, `iccverified`, `RDS2Verified`, `status`, `create_time`, `create_user`, `update_time`, `update_user`, `rand_alloc`) VALUES
(1, 'Avenir', 'GK0001', 'GK0001', 'GK', 'S', '2019-01-05', '', '2000-01-06', '18', 'M', '', '', 'N', 'N', 'N', 'Y', '2019-01-05 10:15:32', 1, '0000-00-00 00:00:00', 0, 0);

-- --------------------------------------------------------

--
-- Table structure for table `custom_random_allocation`
--

DROP TABLE IF EXISTS `custom_random_allocation`;
CREATE TABLE `custom_random_allocation` (
  `allocation_id` int(11) NOT NULL,
  `regid` int(11) NOT NULL,
  `allocation` int(11) NOT NULL,
  `create_time` datetime DEFAULT NULL,
  `create_user` int(11) DEFAULT NULL,
  `used` tinyint(1) NOT NULL DEFAULT '0'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `custom_reimbursement`
--

DROP TABLE IF EXISTS `custom_reimbursement`;
CREATE TABLE `custom_reimbursement` (
  `reimbrsmnt_id` int(11) NOT NULL,
  `reimbrsmnt_vchr_no` varchar(20) NOT NULL,
  `reimbrsmnt_vchr_dt` date NOT NULL,
  `reimbrsmnt_particpnt_id` varchar(11) NOT NULL,
  `reimbrsmnt_survy_id` varchar(11) NOT NULL,
  `reimbrsmnt_head_id` int(11) NOT NULL,
  `reimbrsmnt_amt` decimal(10,2) DEFAULT NULL,
  `reimbrsmnt_pay_status` varchar(1) NOT NULL,
  `status` varchar(1) DEFAULT NULL,
  `create_time` datetime DEFAULT NULL,
  `create_user` int(11) DEFAULT NULL,
  `update_time` datetime DEFAULT NULL,
  `update_user` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `custom_reimbursement`
--

INSERT INTO `custom_reimbursement` (`reimbrsmnt_id`, `reimbrsmnt_vchr_no`, `reimbrsmnt_vchr_dt`, `reimbrsmnt_particpnt_id`, `reimbrsmnt_survy_id`, `reimbrsmnt_head_id`, `reimbrsmnt_amt`, `reimbrsmnt_pay_status`, `status`, `create_time`, `create_user`, `update_time`, `update_user`) VALUES
(1, 'RV/1617/00001', '2017-12-15', 'MR0001', 'Avenir', 9, '250.00', 'Y', 'Y', '2017-12-15 11:58:20', 2, '0000-00-00 00:00:00', 0),
(2, '', '0000-00-00', 'MR0001', 'Avenir', 0, '0.00', 'N', 'Y', '2017-12-15 11:58:21', 2, '0000-00-00 00:00:00', 0),
(3, 'RV/1617/00002', '2017-12-15', 'MR0002', 'Avenir', 9, '250.00', 'Y', 'Y', '2017-12-15 13:17:36', 2, '0000-00-00 00:00:00', 0),
(4, '', '0000-00-00', 'MR0002', 'Avenir', 0, '0.00', 'N', 'Y', '2017-12-15 13:17:36', 2, '0000-00-00 00:00:00', 0),
(5, 'RV/1617/00003', '2017-12-15', 'MR0022', 'Avenir', 9, '250.00', 'Y', 'Y', '2017-12-15 13:56:33', 2, '0000-00-00 00:00:00', 0),
(6, '', '0000-00-00', 'MR0022', 'Avenir', 0, '0.00', 'N', 'Y', '2017-12-15 13:56:33', 2, '0000-00-00 00:00:00', 0),
(7, 'RV/1617/00004', '2017-12-15', 'MR0024', 'Avenir', 9, '250.00', 'Y', 'Y', '2017-12-15 15:53:43', 2, '0000-00-00 00:00:00', 0),
(8, '', '0000-00-00', 'MR0024', 'Avenir', 0, '0.00', 'N', 'Y', '2017-12-15 15:53:43', 2, '0000-00-00 00:00:00', 0),
(9, 'RV/1617/00005', '2017-12-16', 'MR0025', 'Avenir', 9, '250.00', 'Y', 'Y', '2017-12-16 11:14:52', 2, '0000-00-00 00:00:00', 0),
(10, '', '0000-00-00', 'MR0025', 'Avenir', 0, '0.00', 'N', 'Y', '2017-12-16 11:14:52', 2, '0000-00-00 00:00:00', 0),
(11, 'RV/1617/00006', '2017-12-16', 'MR0023', 'Avenir', 9, '250.00', 'Y', 'Y', '2017-12-16 11:15:42', 2, '0000-00-00 00:00:00', 0),
(12, '', '0000-00-00', 'MR0023', 'Avenir', 0, '0.00', 'N', 'Y', '2017-12-16 11:15:43', 2, '0000-00-00 00:00:00', 0),
(13, 'RV/1617/00007', '2017-12-16', 'MR0021', 'Avenir', 9, '250.00', 'Y', 'Y', '2017-12-16 11:48:33', 2, '0000-00-00 00:00:00', 0),
(14, '', '0000-00-00', 'MR0021', 'Avenir', 0, '0.00', 'N', 'Y', '2017-12-16 11:48:33', 2, '0000-00-00 00:00:00', 0),
(15, 'RV/1617/00008', '2017-12-16', 'MR0026', 'Avenir', 9, '250.00', 'Y', 'Y', '2017-12-16 12:07:32', 2, '0000-00-00 00:00:00', 0),
(16, '', '0000-00-00', 'MR0026', 'Avenir', 0, '0.00', 'N', 'Y', '2017-12-16 12:07:32', 2, '0000-00-00 00:00:00', 0),
(17, 'RV/1617/00009', '2017-12-18', 'MR0041', 'Avenir', 9, '250.00', 'Y', 'Y', '2017-12-18 11:22:55', 2, '0000-00-00 00:00:00', 0),
(18, '', '0000-00-00', 'MR0041', 'Avenir', 0, '0.00', 'N', 'Y', '2017-12-18 11:22:55', 2, '0000-00-00 00:00:00', 0),
(19, 'RV/1617/00010', '2017-12-18', 'MR0043', 'Avenir', 9, '250.00', 'Y', 'Y', '2017-12-18 12:42:28', 2, '0000-00-00 00:00:00', 0),
(20, '', '0000-00-00', 'MR0043', 'Avenir', 0, '0.00', 'N', 'Y', '2017-12-18 12:42:28', 2, '0000-00-00 00:00:00', 0),
(21, 'RV/1617/00011', '2017-12-18', 'MR0044', 'Avenir', 9, '250.00', 'Y', 'Y', '2017-12-18 13:06:55', 2, '0000-00-00 00:00:00', 0),
(22, '', '0000-00-00', 'MR0044', 'Avenir', 0, '0.00', 'N', 'Y', '2017-12-18 13:06:55', 2, '0000-00-00 00:00:00', 0),
(23, 'RV/1617/00012', '2017-12-18', 'MR0046', 'Avenir', 9, '250.00', 'Y', 'Y', '2017-12-18 13:18:49', 2, '0000-00-00 00:00:00', 0),
(24, '', '0000-00-00', 'MR0046', 'Avenir', 0, '0.00', 'N', 'Y', '2017-12-18 13:18:49', 2, '0000-00-00 00:00:00', 0),
(25, 'RV/1617/00013', '2017-12-18', 'MR0047', 'Avenir', 9, '250.00', 'Y', 'Y', '2017-12-18 13:22:39', 2, '0000-00-00 00:00:00', 0),
(26, '', '0000-00-00', 'MR0047', 'Avenir', 0, '0.00', 'N', 'Y', '2017-12-18 13:22:40', 2, '0000-00-00 00:00:00', 0),
(27, 'RV/1617/00014', '2017-12-18', 'MR0051', 'Avenir', 9, '250.00', 'Y', 'Y', '2017-12-18 13:55:11', 2, '0000-00-00 00:00:00', 0),
(28, '', '0000-00-00', 'MR0051', 'Avenir', 0, '0.00', 'N', 'Y', '2017-12-18 13:55:12', 2, '0000-00-00 00:00:00', 0),
(29, 'RV/1617/00015', '2017-12-18', 'MR0049', 'Avenir', 9, '250.00', 'Y', 'Y', '2017-12-18 13:55:21', 2, '0000-00-00 00:00:00', 0),
(30, '', '0000-00-00', 'MR0049', 'Avenir', 0, '0.00', 'N', 'Y', '2017-12-18 13:55:21', 2, '0000-00-00 00:00:00', 0),
(31, 'RV/1617/00016', '2017-12-19', 'MR0050', 'Avenir', 9, '250.00', 'Y', 'Y', '2017-12-19 12:06:12', 2, '0000-00-00 00:00:00', 0),
(32, '', '0000-00-00', 'MR0050', 'Avenir', 0, '0.00', 'N', 'Y', '2017-12-19 12:06:12', 2, '0000-00-00 00:00:00', 0),
(33, 'RV/1617/00017', '2017-12-19', 'MR0053', 'Avenir', 9, '250.00', 'Y', 'Y', '2017-12-19 12:28:14', 2, '0000-00-00 00:00:00', 0),
(34, '', '0000-00-00', 'MR0053', 'Avenir', 0, '0.00', 'N', 'Y', '2017-12-19 12:28:14', 2, '0000-00-00 00:00:00', 0),
(35, 'RV/1617/00018', '2017-12-19', 'MR0030', 'Avenir', 9, '250.00', 'Y', 'Y', '2017-12-19 12:36:58', 2, '0000-00-00 00:00:00', 0),
(36, '', '0000-00-00', 'MR0030', 'Avenir', 0, '0.00', 'N', 'Y', '2017-12-19 12:36:58', 2, '0000-00-00 00:00:00', 0),
(37, 'RV/1617/00019', '2017-12-19', 'MR0054', 'Avenir', 9, '250.00', 'Y', 'Y', '2017-12-19 13:05:19', 2, '0000-00-00 00:00:00', 0),
(38, '', '0000-00-00', 'MR0054', 'Avenir', 0, '0.00', 'N', 'Y', '2017-12-19 13:05:19', 2, '0000-00-00 00:00:00', 0),
(39, 'RV/1617/00020', '2017-12-20', 'MR0060', 'Avenir', 9, '250.00', 'Y', 'Y', '2017-12-20 12:49:49', 2, '0000-00-00 00:00:00', 0),
(40, '', '0000-00-00', 'MR0060', 'Avenir', 0, '0.00', 'N', 'Y', '2017-12-20 12:49:49', 2, '0000-00-00 00:00:00', 0),
(41, 'RV/1617/00021', '2017-12-20', 'MR0055', 'Avenir', 9, '250.00', 'Y', 'Y', '2017-12-20 12:58:08', 2, '0000-00-00 00:00:00', 0),
(42, '', '0000-00-00', 'MR0055', 'Avenir', 0, '0.00', 'N', 'Y', '2017-12-20 12:58:08', 2, '0000-00-00 00:00:00', 0),
(43, 'RV/1617/00022', '2017-12-20', 'MR0034', 'Avenir', 9, '250.00', 'Y', 'Y', '2017-12-20 13:44:17', 2, '0000-00-00 00:00:00', 0),
(44, '', '0000-00-00', 'MR0034', 'Avenir', 0, '0.00', 'N', 'Y', '2017-12-20 13:44:17', 2, '0000-00-00 00:00:00', 0),
(45, 'RV/1617/00023', '2017-12-20', 'MR0058', 'Avenir', 9, '250.00', 'Y', 'Y', '2017-12-20 14:22:11', 2, '0000-00-00 00:00:00', 0),
(46, '', '0000-00-00', 'MR0058', 'Avenir', 0, '0.00', 'N', 'Y', '2017-12-20 14:22:11', 2, '0000-00-00 00:00:00', 0),
(47, 'RV/1617/00024', '2017-12-21', 'MR0056', 'Avenir', 9, '250.00', 'Y', 'Y', '2017-12-21 12:10:54', 2, '0000-00-00 00:00:00', 0),
(48, '', '0000-00-00', 'MR0056', 'Avenir', 0, '0.00', 'N', 'Y', '2017-12-21 12:10:54', 2, '0000-00-00 00:00:00', 0),
(49, 'RV/1617/00025', '2017-12-21', 'MR0057', 'Avenir', 9, '250.00', 'Y', 'Y', '2017-12-21 12:12:42', 2, '0000-00-00 00:00:00', 0),
(50, '', '0000-00-00', 'MR0057', 'Avenir', 0, '0.00', 'N', 'Y', '2017-12-21 12:12:42', 2, '0000-00-00 00:00:00', 0),
(51, 'RV/1617/00026', '2017-12-22', 'MR0086', 'Avenir', 9, '250.00', 'Y', 'Y', '2017-12-22 11:47:08', 2, '0000-00-00 00:00:00', 0),
(52, '', '0000-00-00', 'MR0086', 'Avenir', 0, '0.00', 'N', 'Y', '2017-12-22 11:47:08', 2, '0000-00-00 00:00:00', 0),
(53, 'RV/1617/00027', '2017-12-22', 'MR0061', 'Avenir', 9, '250.00', 'Y', 'Y', '2017-12-22 13:05:47', 2, '0000-00-00 00:00:00', 0),
(54, '', '0000-00-00', 'MR0061', 'Avenir', 0, '0.00', 'N', 'Y', '2017-12-22 13:05:47', 2, '0000-00-00 00:00:00', 0),
(55, 'RV/1617/00028', '2017-12-22', 'MR0103', 'Avenir', 9, '250.00', 'Y', 'Y', '2017-12-22 13:52:47', 2, '0000-00-00 00:00:00', 0),
(56, '', '0000-00-00', 'MR0103', 'Avenir', 0, '0.00', 'N', 'Y', '2017-12-22 13:52:47', 2, '0000-00-00 00:00:00', 0),
(57, 'RV/1617/00029', '2017-12-23', 'MR0059', 'Avenir', 9, '250.00', 'Y', 'Y', '2017-12-23 10:47:57', 2, '0000-00-00 00:00:00', 0),
(58, '', '0000-00-00', 'MR0059', 'Avenir', 0, '0.00', 'N', 'Y', '2017-12-23 10:47:57', 2, '0000-00-00 00:00:00', 0),
(59, 'RV/1617/00030', '2017-12-23', 'MR0065', 'Avenir', 9, '250.00', 'Y', 'Y', '2017-12-23 11:01:52', 2, '0000-00-00 00:00:00', 0),
(60, '', '0000-00-00', 'MR0065', 'Avenir', 0, '0.00', 'N', 'Y', '2017-12-23 11:01:52', 2, '0000-00-00 00:00:00', 0),
(61, 'RV/1617/00031', '2017-12-23', 'MR0064', 'Avenir', 9, '250.00', 'Y', 'Y', '2017-12-23 11:33:32', 2, '0000-00-00 00:00:00', 0),
(62, '', '0000-00-00', 'MR0064', 'Avenir', 0, '0.00', 'N', 'Y', '2017-12-23 11:33:32', 2, '0000-00-00 00:00:00', 0),
(63, 'RV/1617/00032', '2017-12-23', 'MR0062', 'Avenir', 9, '250.00', 'Y', 'Y', '2017-12-23 12:10:06', 2, '0000-00-00 00:00:00', 0),
(64, '', '0000-00-00', 'MR0062', 'Avenir', 0, '0.00', 'N', 'Y', '2017-12-23 12:10:06', 2, '0000-00-00 00:00:00', 0),
(65, 'RV/1617/00033', '2017-12-23', 'MR0063', 'Avenir', 9, '250.00', 'Y', 'Y', '2017-12-23 12:35:19', 2, '0000-00-00 00:00:00', 0),
(66, '', '0000-00-00', 'MR0063', 'Avenir', 0, '0.00', 'N', 'Y', '2017-12-23 12:35:20', 2, '0000-00-00 00:00:00', 0),
(67, 'RV/1617/00034', '2017-12-23', 'MR0067', 'Avenir', 9, '250.00', 'Y', 'Y', '2017-12-23 12:48:52', 2, '0000-00-00 00:00:00', 0),
(68, '', '0000-00-00', 'MR0067', 'Avenir', 0, '0.00', 'N', 'Y', '2017-12-23 12:48:52', 2, '0000-00-00 00:00:00', 0),
(69, 'RV/1617/00035', '2017-12-23', 'MR0066', 'Avenir', 9, '250.00', 'Y', 'Y', '2017-12-23 13:40:45', 2, '0000-00-00 00:00:00', 0),
(70, '', '0000-00-00', 'MR0066', 'Avenir', 0, '0.00', 'N', 'Y', '2017-12-23 13:40:45', 2, '0000-00-00 00:00:00', 0),
(71, 'RV/1617/00036', '2017-12-23', 'MR0069', 'Avenir', 9, '250.00', 'Y', 'Y', '2017-12-23 13:49:07', 2, '0000-00-00 00:00:00', 0),
(72, '', '0000-00-00', 'MR0069', 'Avenir', 0, '0.00', 'N', 'Y', '2017-12-23 13:49:07', 2, '0000-00-00 00:00:00', 0),
(73, 'RV/1617/00037', '2017-12-26', 'MR0097', 'Avenir', 9, '250.00', 'Y', 'Y', '2017-12-26 11:11:24', 2, '0000-00-00 00:00:00', 0),
(74, '', '0000-00-00', 'MR0097', 'Avenir', 0, '0.00', 'N', 'Y', '2017-12-26 11:11:24', 2, '0000-00-00 00:00:00', 0),
(75, 'RV/1617/00038', '2017-12-26', 'MR0073', 'Avenir', 9, '250.00', 'Y', 'Y', '2017-12-26 15:53:48', 2, '0000-00-00 00:00:00', 0),
(76, '', '0000-00-00', 'MR0073', 'Avenir', 0, '0.00', 'N', 'Y', '2017-12-26 15:53:48', 2, '0000-00-00 00:00:00', 0),
(77, 'RV/1617/00039', '2017-12-26', 'MR0107', 'Avenir', 9, '250.00', 'Y', 'Y', '2017-12-26 16:23:29', 2, '0000-00-00 00:00:00', 0),
(78, '', '0000-00-00', 'MR0107', 'Avenir', 0, '0.00', 'N', 'Y', '2017-12-26 16:23:30', 2, '0000-00-00 00:00:00', 0),
(79, 'RV/1617/00040', '2017-12-26', 'MR0114', 'Avenir', 9, '250.00', 'Y', 'Y', '2017-12-26 16:26:08', 2, '0000-00-00 00:00:00', 0),
(80, '', '0000-00-00', 'MR0114', 'Avenir', 0, '0.00', 'N', 'Y', '2017-12-26 16:26:09', 2, '0000-00-00 00:00:00', 0),
(81, 'RV/1617/00041', '2017-12-27', 'MR0129', 'Avenir', 9, '250.00', 'Y', 'Y', '2017-12-27 11:17:04', 2, '0000-00-00 00:00:00', 0),
(82, '', '0000-00-00', 'MR0129', 'Avenir', 0, '0.00', 'N', 'Y', '2017-12-27 11:17:04', 2, '0000-00-00 00:00:00', 0),
(83, 'RV/1617/00042', '2017-12-27', 'MR0112', 'Avenir', 9, '250.00', 'Y', 'Y', '2017-12-27 11:49:44', 2, '0000-00-00 00:00:00', 0),
(84, '', '0000-00-00', 'MR0112', 'Avenir', 0, '0.00', 'N', 'Y', '2017-12-27 11:49:44', 2, '0000-00-00 00:00:00', 0),
(85, 'RV/1617/00043', '2017-12-27', 'MR0142', 'Avenir', 9, '250.00', 'Y', 'Y', '2017-12-27 12:27:49', 2, '0000-00-00 00:00:00', 0),
(86, '', '0000-00-00', 'MR0142', 'Avenir', 0, '0.00', 'N', 'Y', '2017-12-27 12:27:49', 2, '0000-00-00 00:00:00', 0),
(87, 'RV/1617/00044', '2017-12-27', 'MR0075', 'Avenir', 9, '250.00', 'Y', 'Y', '2017-12-27 12:54:06', 2, '0000-00-00 00:00:00', 0),
(88, '', '0000-00-00', 'MR0075', 'Avenir', 0, '0.00', 'N', 'Y', '2017-12-27 12:54:06', 2, '0000-00-00 00:00:00', 0),
(89, 'RV/1617/00045', '2017-12-27', 'MR0077', 'Avenir', 9, '250.00', 'Y', 'Y', '2017-12-27 12:55:51', 2, '0000-00-00 00:00:00', 0),
(90, '', '0000-00-00', 'MR0077', 'Avenir', 0, '0.00', 'N', 'Y', '2017-12-27 12:55:51', 2, '0000-00-00 00:00:00', 0),
(91, 'RV/1617/00046', '2017-12-27', 'MR0104', 'Avenir', 9, '250.00', 'Y', 'Y', '2017-12-27 14:54:06', 2, '0000-00-00 00:00:00', 0),
(92, '', '0000-00-00', 'MR0104', 'Avenir', 0, '0.00', 'N', 'Y', '2017-12-27 14:54:06', 2, '0000-00-00 00:00:00', 0),
(93, 'RV/1617/00047', '2017-12-28', 'MR0088', 'Avenir', 9, '250.00', 'Y', 'Y', '2017-12-28 10:58:23', 2, '0000-00-00 00:00:00', 0),
(94, '', '0000-00-00', 'MR0088', 'Avenir', 0, '0.00', 'N', 'Y', '2017-12-28 10:58:23', 2, '0000-00-00 00:00:00', 0),
(95, 'RV/1617/00048', '2017-12-28', 'MR0070', 'Avenir', 9, '250.00', 'Y', 'Y', '2017-12-28 12:08:07', 2, '0000-00-00 00:00:00', 0),
(96, '', '0000-00-00', 'MR0070', 'Avenir', 0, '0.00', 'N', 'Y', '2017-12-28 12:08:07', 2, '0000-00-00 00:00:00', 0),
(97, 'RV/1617/00049', '2017-12-28', 'MR0092', 'Avenir', 9, '250.00', 'Y', 'Y', '2017-12-28 12:11:31', 2, '0000-00-00 00:00:00', 0),
(98, '', '0000-00-00', 'MR0092', 'Avenir', 0, '0.00', 'N', 'Y', '2017-12-28 12:11:31', 2, '0000-00-00 00:00:00', 0),
(99, 'RV/1617/00050', '2017-12-28', 'MR0087', 'Avenir', 9, '250.00', 'Y', 'Y', '2017-12-28 12:39:36', 2, '0000-00-00 00:00:00', 0),
(100, '', '0000-00-00', 'MR0087', 'Avenir', 0, '0.00', 'N', 'Y', '2017-12-28 12:39:36', 2, '0000-00-00 00:00:00', 0),
(101, 'RV/1617/00051', '2017-12-28', 'MR0090', 'Avenir', 9, '250.00', 'Y', 'Y', '2017-12-28 12:57:32', 2, '0000-00-00 00:00:00', 0),
(102, '', '0000-00-00', 'MR0090', 'Avenir', 0, '0.00', 'N', 'Y', '2017-12-28 12:57:32', 2, '0000-00-00 00:00:00', 0),
(103, 'RV/1617/00052', '2017-12-28', 'MR0093', 'Avenir', 9, '250.00', 'Y', 'Y', '2017-12-28 13:02:16', 2, '0000-00-00 00:00:00', 0),
(104, '', '0000-00-00', 'MR0093', 'Avenir', 0, '0.00', 'N', 'Y', '2017-12-28 13:02:16', 2, '0000-00-00 00:00:00', 0),
(105, 'RV/1617/00053', '2017-12-28', 'MR0085', 'Avenir', 9, '250.00', 'Y', 'Y', '2017-12-28 13:06:41', 2, '0000-00-00 00:00:00', 0),
(106, '', '0000-00-00', 'MR0085', 'Avenir', 0, '0.00', 'N', 'Y', '2017-12-28 13:06:42', 2, '0000-00-00 00:00:00', 0),
(107, 'RV/1617/00054', '2017-12-29', 'MR0076', 'Avenir', 9, '250.00', 'Y', 'Y', '2017-12-29 10:47:01', 2, '0000-00-00 00:00:00', 0),
(108, '', '0000-00-00', 'MR0076', 'Avenir', 0, '0.00', 'N', 'Y', '2017-12-29 10:47:01', 2, '0000-00-00 00:00:00', 0),
(109, 'RV/1617/00055', '2017-12-29', 'MR0074', 'Avenir', 9, '250.00', 'Y', 'Y', '2017-12-29 10:47:29', 2, '0000-00-00 00:00:00', 0),
(110, '', '0000-00-00', 'MR0074', 'Avenir', 0, '0.00', 'N', 'Y', '2017-12-29 10:47:29', 2, '0000-00-00 00:00:00', 0),
(111, 'RV/1617/00056', '2017-12-29', 'MR0101', 'Avenir', 9, '250.00', 'Y', 'Y', '2017-12-29 12:00:15', 2, '0000-00-00 00:00:00', 0),
(112, '', '0000-00-00', 'MR0101', 'Avenir', 0, '0.00', 'N', 'Y', '2017-12-29 12:00:16', 2, '0000-00-00 00:00:00', 0),
(113, 'RV/1617/00057', '2017-12-30', 'MR0081', 'Avenir', 9, '250.00', 'Y', 'Y', '2017-12-30 13:00:50', 2, '0000-00-00 00:00:00', 0),
(114, '', '0000-00-00', 'MR0081', 'Avenir', 0, '0.00', 'N', 'Y', '2017-12-30 13:00:50', 2, '0000-00-00 00:00:00', 0),
(115, 'RV/1617/00058', '2017-12-30', 'MR0094', 'Avenir', 9, '250.00', 'Y', 'Y', '2017-12-30 14:39:33', 2, '0000-00-00 00:00:00', 0),
(116, '', '0000-00-00', 'MR0094', 'Avenir', 0, '0.00', 'N', 'Y', '2017-12-30 14:39:33', 2, '0000-00-00 00:00:00', 0),
(117, 'RV/1617/00059', '2018-01-02', 'MR0140', 'Avenir', 9, '250.00', 'Y', 'Y', '2018-01-02 11:25:35', 2, '0000-00-00 00:00:00', 0),
(118, '', '0000-00-00', 'MR0140', 'Avenir', 0, '0.00', 'N', 'Y', '2018-01-02 11:25:35', 2, '0000-00-00 00:00:00', 0),
(119, 'RV/1617/00060', '2018-01-03', 'MR0106', 'Avenir', 9, '250.00', 'Y', 'Y', '2018-01-03 10:35:36', 2, '0000-00-00 00:00:00', 0),
(120, '', '0000-00-00', 'MR0106', 'Avenir', 0, '0.00', 'N', 'Y', '2018-01-03 10:35:36', 2, '0000-00-00 00:00:00', 0),
(121, 'RV/1617/00061', '2018-01-03', 'MR0116', 'Avenir', 9, '250.00', 'Y', 'Y', '2018-01-03 10:52:01', 2, '0000-00-00 00:00:00', 0),
(122, '', '0000-00-00', 'MR0116', 'Avenir', 0, '0.00', 'N', 'Y', '2018-01-03 10:52:01', 2, '0000-00-00 00:00:00', 0),
(123, 'RV/1617/00062', '2018-01-03', 'MR0082', 'Avenir', 9, '250.00', 'Y', 'Y', '2018-01-03 11:54:39', 2, '0000-00-00 00:00:00', 0),
(124, '', '0000-00-00', 'MR0082', 'Avenir', 0, '0.00', 'N', 'Y', '2018-01-03 11:54:39', 2, '0000-00-00 00:00:00', 0),
(125, 'RV/1617/00063', '2018-01-03', 'MR0080', 'Avenir', 9, '250.00', 'Y', 'Y', '2018-01-03 15:26:06', 2, '0000-00-00 00:00:00', 0),
(126, '', '0000-00-00', 'MR0080', 'Avenir', 0, '0.00', 'N', 'Y', '2018-01-03 15:26:06', 2, '0000-00-00 00:00:00', 0),
(127, 'RV/1617/00064', '2018-01-04', 'MR0089', 'Avenir', 9, '250.00', 'Y', 'Y', '2018-01-04 10:36:15', 2, '0000-00-00 00:00:00', 0),
(128, '', '0000-00-00', 'MR0089', 'Avenir', 0, '0.00', 'N', 'Y', '2018-01-04 10:36:15', 2, '0000-00-00 00:00:00', 0),
(129, 'RV/1617/00065', '2018-01-04', 'MR0071', 'Avenir', 9, '250.00', 'Y', 'Y', '2018-01-04 11:38:27', 2, '0000-00-00 00:00:00', 0),
(130, '', '0000-00-00', 'MR0071', 'Avenir', 0, '0.00', 'N', 'Y', '2018-01-04 11:38:27', 2, '0000-00-00 00:00:00', 0),
(131, 'RV/1617/00066', '2018-01-04', 'MR0068', 'Avenir', 9, '250.00', 'Y', 'Y', '2018-01-04 12:42:03', 2, '0000-00-00 00:00:00', 0),
(132, '', '0000-00-00', 'MR0068', 'Avenir', 0, '0.00', 'N', 'Y', '2018-01-04 12:42:03', 2, '0000-00-00 00:00:00', 0),
(133, 'RV/1617/00067', '2018-01-04', 'MR0113', 'Avenir', 9, '250.00', 'Y', 'Y', '2018-01-04 12:42:08', 2, '0000-00-00 00:00:00', 0),
(134, '', '0000-00-00', 'MR0113', 'Avenir', 0, '0.00', 'N', 'Y', '2018-01-04 12:42:08', 2, '0000-00-00 00:00:00', 0),
(135, 'RV/1617/00068', '2018-01-04', 'MR0119', 'Avenir', 9, '250.00', 'Y', 'Y', '2018-01-04 12:49:11', 2, '0000-00-00 00:00:00', 0),
(136, '', '0000-00-00', 'MR0119', 'Avenir', 0, '0.00', 'N', 'Y', '2018-01-04 12:49:11', 2, '0000-00-00 00:00:00', 0),
(137, 'RV/1617/00069', '2018-01-05', 'MR0124', 'Avenir', 9, '250.00', 'Y', 'Y', '2018-01-05 11:18:53', 2, '0000-00-00 00:00:00', 0),
(138, '', '0000-00-00', 'MR0124', 'Avenir', 0, '0.00', 'N', 'Y', '2018-01-05 11:18:53', 2, '0000-00-00 00:00:00', 0),
(139, 'RV/1617/00070', '2018-01-05', 'MR0131', 'Avenir', 9, '250.00', 'Y', 'Y', '2018-01-05 11:19:42', 2, '0000-00-00 00:00:00', 0),
(140, '', '0000-00-00', 'MR0131', 'Avenir', 0, '0.00', 'N', 'Y', '2018-01-05 11:19:42', 2, '0000-00-00 00:00:00', 0),
(141, 'RV/1617/00071', '2018-01-05', 'MR0100', 'Avenir', 9, '250.00', 'Y', 'Y', '2018-01-05 13:39:41', 2, '0000-00-00 00:00:00', 0),
(142, '', '0000-00-00', 'MR0100', 'Avenir', 0, '0.00', 'N', 'Y', '2018-01-05 13:39:41', 2, '0000-00-00 00:00:00', 0),
(143, 'RV/1617/00072', '2018-01-06', 'MR0122', 'Avenir', 9, '250.00', 'Y', 'Y', '2018-01-06 10:52:12', 2, '0000-00-00 00:00:00', 0),
(144, '', '0000-00-00', 'MR0122', 'Avenir', 0, '0.00', 'N', 'Y', '2018-01-06 10:52:13', 2, '0000-00-00 00:00:00', 0),
(145, 'RV/1617/00073', '2018-01-06', 'MR0162', 'Avenir', 9, '250.00', 'Y', 'Y', '2018-01-06 11:08:27', 2, '0000-00-00 00:00:00', 0),
(146, '', '0000-00-00', 'MR0162', 'Avenir', 0, '0.00', 'N', 'Y', '2018-01-06 11:08:27', 2, '0000-00-00 00:00:00', 0),
(147, 'RV/1617/00074', '2018-01-06', 'MR0111', 'Avenir', 9, '250.00', 'Y', 'Y', '2018-01-06 11:23:35', 2, '0000-00-00 00:00:00', 0),
(148, '', '0000-00-00', 'MR0111', 'Avenir', 0, '0.00', 'N', 'Y', '2018-01-06 11:23:35', 2, '0000-00-00 00:00:00', 0),
(149, 'RV/1617/00075', '2018-01-08', 'MR0135', 'Avenir', 9, '250.00', 'Y', 'Y', '2018-01-08 11:05:05', 2, '0000-00-00 00:00:00', 0),
(150, '', '0000-00-00', 'MR0135', 'Avenir', 0, '0.00', 'N', 'Y', '2018-01-08 11:05:05', 2, '0000-00-00 00:00:00', 0),
(151, 'RV/1617/00076', '2018-01-08', 'MR0163', 'Avenir', 9, '250.00', 'Y', 'Y', '2018-01-08 11:13:11', 2, '0000-00-00 00:00:00', 0),
(152, '', '0000-00-00', 'MR0163', 'Avenir', 0, '0.00', 'N', 'Y', '2018-01-08 11:13:11', 2, '0000-00-00 00:00:00', 0),
(153, 'RV/1617/00077', '2018-01-08', 'MR0134', 'Avenir', 9, '250.00', 'Y', 'Y', '2018-01-08 11:33:10', 2, '0000-00-00 00:00:00', 0),
(154, '', '0000-00-00', 'MR0134', 'Avenir', 0, '0.00', 'N', 'Y', '2018-01-08 11:33:10', 2, '0000-00-00 00:00:00', 0),
(155, 'RV/1617/00078', '2018-01-08', 'MR0130', 'Avenir', 9, '250.00', 'Y', 'Y', '2018-01-08 11:42:59', 2, '0000-00-00 00:00:00', 0),
(156, '', '0000-00-00', 'MR0130', 'Avenir', 0, '0.00', 'N', 'Y', '2018-01-08 11:42:59', 2, '0000-00-00 00:00:00', 0),
(157, 'RV/1617/00079', '2018-01-08', 'MR0133', 'Avenir', 9, '250.00', 'Y', 'Y', '2018-01-08 11:48:55', 2, '0000-00-00 00:00:00', 0),
(158, '', '0000-00-00', 'MR0133', 'Avenir', 0, '0.00', 'N', 'Y', '2018-01-08 11:48:55', 2, '0000-00-00 00:00:00', 0),
(159, 'RV/1617/00080', '2018-01-08', 'MR0091', 'Avenir', 9, '250.00', 'Y', 'Y', '2018-01-08 12:17:35', 2, '0000-00-00 00:00:00', 0),
(160, '', '0000-00-00', 'MR0091', 'Avenir', 0, '0.00', 'N', 'Y', '2018-01-08 12:17:35', 2, '0000-00-00 00:00:00', 0),
(161, 'RV/1617/00081', '2018-01-09', 'MR0096', 'Avenir', 9, '250.00', 'Y', 'Y', '2018-01-09 10:36:55', 2, '0000-00-00 00:00:00', 0),
(162, '', '0000-00-00', 'MR0096', 'Avenir', 0, '0.00', 'N', 'Y', '2018-01-09 10:36:55', 2, '0000-00-00 00:00:00', 0),
(163, 'RV/1617/00082', '2018-01-09', 'MR0184', 'Avenir', 9, '250.00', 'Y', 'Y', '2018-01-09 10:50:39', 2, '0000-00-00 00:00:00', 0),
(164, '', '0000-00-00', 'MR0184', 'Avenir', 0, '0.00', 'N', 'Y', '2018-01-09 10:50:39', 2, '0000-00-00 00:00:00', 0),
(165, 'RV/1617/00083', '2018-01-09', 'MR0152', 'Avenir', 9, '250.00', 'Y', 'Y', '2018-01-09 11:04:43', 2, '0000-00-00 00:00:00', 0),
(166, '', '0000-00-00', 'MR0152', 'Avenir', 0, '0.00', 'N', 'Y', '2018-01-09 11:04:43', 2, '0000-00-00 00:00:00', 0),
(167, 'RV/1617/00084', '2018-01-09', 'MR0150', 'Avenir', 9, '250.00', 'Y', 'Y', '2018-01-09 12:27:00', 2, '0000-00-00 00:00:00', 0),
(168, '', '0000-00-00', 'MR0150', 'Avenir', 0, '0.00', 'N', 'Y', '2018-01-09 12:27:01', 2, '0000-00-00 00:00:00', 0),
(169, 'RV/1617/00085', '2018-01-09', 'MR0105', 'Avenir', 9, '250.00', 'Y', 'Y', '2018-01-09 12:48:37', 2, '0000-00-00 00:00:00', 0),
(170, '', '0000-00-00', 'MR0105', 'Avenir', 0, '0.00', 'N', 'Y', '2018-01-09 12:48:37', 2, '0000-00-00 00:00:00', 0),
(171, 'RV/1617/00086', '2018-01-09', 'MR0149', 'Avenir', 9, '250.00', 'Y', 'Y', '2018-01-09 12:52:30', 2, '0000-00-00 00:00:00', 0),
(172, '', '0000-00-00', 'MR0149', 'Avenir', 0, '0.00', 'N', 'Y', '2018-01-09 12:52:30', 2, '0000-00-00 00:00:00', 0),
(173, 'RV/1617/00087', '2018-01-10', 'MR0108', 'Avenir', 9, '250.00', 'Y', 'Y', '2018-01-10 11:15:39', 2, '0000-00-00 00:00:00', 0),
(174, '', '0000-00-00', 'MR0108', 'Avenir', 0, '0.00', 'N', 'Y', '2018-01-10 11:15:39', 2, '0000-00-00 00:00:00', 0),
(175, 'RV/1617/00088', '2018-01-10', 'MR0118', 'Avenir', 9, '250.00', 'Y', 'Y', '2018-01-10 11:23:04', 2, '0000-00-00 00:00:00', 0),
(176, '', '0000-00-00', 'MR0118', 'Avenir', 0, '0.00', 'N', 'Y', '2018-01-10 11:23:04', 2, '0000-00-00 00:00:00', 0),
(177, 'RV/1617/00089', '2018-01-11', 'MR0117', 'Avenir', 9, '250.00', 'Y', 'Y', '2018-01-11 10:50:22', 2, '0000-00-00 00:00:00', 0),
(178, '', '0000-00-00', 'MR0117', 'Avenir', 0, '0.00', 'N', 'Y', '2018-01-11 10:50:22', 2, '0000-00-00 00:00:00', 0),
(179, 'RV/1617/00090', '2018-01-11', 'MR0191', 'Avenir', 9, '250.00', 'Y', 'Y', '2018-01-11 10:55:46', 2, '0000-00-00 00:00:00', 0),
(180, '', '0000-00-00', 'MR0191', 'Avenir', 0, '0.00', 'N', 'Y', '2018-01-11 10:55:47', 2, '0000-00-00 00:00:00', 0),
(181, 'RV/1617/00091', '2018-01-11', 'MR0137', 'Avenir', 9, '250.00', 'Y', 'Y', '2018-01-11 11:21:32', 2, '0000-00-00 00:00:00', 0),
(182, '', '0000-00-00', 'MR0137', 'Avenir', 0, '0.00', 'N', 'Y', '2018-01-11 11:21:32', 2, '0000-00-00 00:00:00', 0),
(183, 'RV/1617/00092', '2018-01-11', 'MR0126', 'Avenir', 9, '250.00', 'Y', 'Y', '2018-01-11 11:42:02', 2, '0000-00-00 00:00:00', 0),
(184, '', '0000-00-00', 'MR0126', 'Avenir', 0, '0.00', 'N', 'Y', '2018-01-11 11:42:02', 2, '0000-00-00 00:00:00', 0),
(185, 'RV/1617/00093', '2018-01-11', 'MR0123', 'Avenir', 9, '250.00', 'Y', 'Y', '2018-01-11 12:33:13', 2, '0000-00-00 00:00:00', 0),
(186, '', '0000-00-00', 'MR0123', 'Avenir', 0, '0.00', 'N', 'Y', '2018-01-11 12:33:13', 2, '0000-00-00 00:00:00', 0),
(187, 'RV/1617/00094', '2018-01-11', 'MR0195', 'Avenir', 9, '250.00', 'Y', 'Y', '2018-01-11 14:50:15', 2, '0000-00-00 00:00:00', 0),
(188, '', '0000-00-00', 'MR0195', 'Avenir', 0, '0.00', 'N', 'Y', '2018-01-11 14:50:15', 2, '0000-00-00 00:00:00', 0),
(189, 'RV/1617/00095', '2018-01-11', 'MR0110', 'Avenir', 9, '250.00', 'Y', 'Y', '2018-01-11 15:03:12', 2, '0000-00-00 00:00:00', 0),
(190, '', '0000-00-00', 'MR0110', 'Avenir', 0, '0.00', 'N', 'Y', '2018-01-11 15:03:12', 2, '0000-00-00 00:00:00', 0),
(191, 'RV/1617/00096', '2018-01-11', 'MR0109', 'Avenir', 9, '250.00', 'Y', 'Y', '2018-01-11 15:26:10', 2, '0000-00-00 00:00:00', 0),
(192, '', '0000-00-00', 'MR0109', 'Avenir', 0, '0.00', 'N', 'Y', '2018-01-11 15:26:10', 2, '0000-00-00 00:00:00', 0),
(193, 'RV/1617/00097', '2018-01-11', 'MR0128', 'Avenir', 9, '250.00', 'Y', 'Y', '2018-01-11 15:51:01', 2, '0000-00-00 00:00:00', 0),
(194, '', '0000-00-00', 'MR0128', 'Avenir', 0, '0.00', 'N', 'Y', '2018-01-11 15:51:01', 2, '0000-00-00 00:00:00', 0),
(195, 'RV/1617/00098', '2018-01-12', 'MR0102', 'Avenir', 9, '250.00', 'Y', 'Y', '2018-01-12 10:57:30', 2, '0000-00-00 00:00:00', 0),
(196, '', '0000-00-00', 'MR0102', 'Avenir', 0, '0.00', 'N', 'Y', '2018-01-12 10:57:30', 2, '0000-00-00 00:00:00', 0),
(197, 'RV/1617/00099', '2018-01-12', 'MR0141', 'Avenir', 9, '250.00', 'Y', 'Y', '2018-01-12 12:01:27', 2, '0000-00-00 00:00:00', 0),
(198, '', '0000-00-00', 'MR0141', 'Avenir', 0, '0.00', 'N', 'Y', '2018-01-12 12:01:27', 2, '0000-00-00 00:00:00', 0),
(199, 'RV/1617/00100', '2018-01-12', 'MR0125', 'Avenir', 9, '250.00', 'Y', 'Y', '2018-01-12 12:53:59', 2, '0000-00-00 00:00:00', 0),
(200, '', '0000-00-00', 'MR0125', 'Avenir', 0, '0.00', 'N', 'Y', '2018-01-12 12:53:59', 2, '0000-00-00 00:00:00', 0),
(201, 'RV/1617/00101', '2018-01-15', 'MR0335', 'Avenir', 9, '250.00', 'Y', 'Y', '2018-01-15 10:27:00', 2, '0000-00-00 00:00:00', 0),
(202, '', '0000-00-00', 'MR0335', 'Avenir', 0, '0.00', 'N', 'Y', '2018-01-15 10:27:00', 2, '0000-00-00 00:00:00', 0),
(203, 'RV/1617/00102', '2018-01-15', 'MR0219', 'Avenir', 9, '250.00', 'Y', 'Y', '2018-01-15 12:37:44', 2, '0000-00-00 00:00:00', 0),
(204, '', '0000-00-00', 'MR0219', 'Avenir', 0, '0.00', 'N', 'Y', '2018-01-15 12:37:45', 2, '0000-00-00 00:00:00', 0),
(205, 'RV/1617/00103', '2018-01-15', 'MR0223', 'Avenir', 9, '250.00', 'Y', 'Y', '2018-01-15 13:09:53', 2, '0000-00-00 00:00:00', 0),
(206, '', '0000-00-00', 'MR0223', 'Avenir', 0, '0.00', 'N', 'Y', '2018-01-15 13:09:53', 2, '0000-00-00 00:00:00', 0),
(207, 'RV/1617/00104', '2018-01-16', 'MR0132', 'Avenir', 9, '250.00', 'Y', 'Y', '2018-01-16 10:46:40', 2, '0000-00-00 00:00:00', 0),
(208, '', '0000-00-00', 'MR0132', 'Avenir', 0, '0.00', 'N', 'Y', '2018-01-16 10:46:41', 2, '0000-00-00 00:00:00', 0),
(209, 'RV/1617/00105', '2018-01-16', 'MR0127', 'Avenir', 9, '250.00', 'Y', 'Y', '2018-01-16 11:23:11', 2, '0000-00-00 00:00:00', 0),
(210, '', '0000-00-00', 'MR0127', 'Avenir', 0, '0.00', 'N', 'Y', '2018-01-16 11:23:11', 2, '0000-00-00 00:00:00', 0),
(211, 'RV/1617/00106', '2018-01-16', 'MR0138', 'Avenir', 9, '250.00', 'Y', 'Y', '2018-01-16 12:14:25', 2, '0000-00-00 00:00:00', 0),
(212, '', '0000-00-00', 'MR0138', 'Avenir', 0, '0.00', 'N', 'Y', '2018-01-16 12:14:25', 2, '0000-00-00 00:00:00', 0),
(213, 'RV/1617/00107', '2018-01-16', 'MR0115', 'Avenir', 9, '250.00', 'Y', 'Y', '2018-01-16 12:47:21', 2, '0000-00-00 00:00:00', 0),
(214, '', '0000-00-00', 'MR0115', 'Avenir', 0, '0.00', 'N', 'Y', '2018-01-16 12:47:22', 2, '0000-00-00 00:00:00', 0),
(215, 'RV/1617/00108', '2018-01-16', 'MR0164', 'Avenir', 9, '250.00', 'Y', 'Y', '2018-01-16 13:51:06', 2, '0000-00-00 00:00:00', 0),
(216, '', '0000-00-00', 'MR0164', 'Avenir', 0, '0.00', 'N', 'Y', '2018-01-16 13:51:06', 2, '0000-00-00 00:00:00', 0),
(217, 'RV/1617/00109', '2018-01-16', 'MR0151', 'Avenir', 9, '250.00', 'Y', 'Y', '2018-01-16 13:53:05', 2, '0000-00-00 00:00:00', 0),
(218, '', '0000-00-00', 'MR0151', 'Avenir', 0, '0.00', 'N', 'Y', '2018-01-16 13:53:05', 2, '0000-00-00 00:00:00', 0),
(219, 'RV/1617/00110', '2018-01-16', 'MR0168', 'Avenir', 9, '250.00', 'Y', 'Y', '2018-01-16 15:25:22', 2, '0000-00-00 00:00:00', 0),
(220, '', '0000-00-00', 'MR0168', 'Avenir', 0, '0.00', 'N', 'Y', '2018-01-16 15:25:22', 2, '0000-00-00 00:00:00', 0),
(221, 'RV/1617/00111', '2018-01-16', 'MR0172', 'Avenir', 9, '250.00', 'Y', 'Y', '2018-01-16 15:54:23', 2, '0000-00-00 00:00:00', 0),
(222, '', '0000-00-00', 'MR0172', 'Avenir', 0, '0.00', 'N', 'Y', '2018-01-16 15:54:23', 2, '0000-00-00 00:00:00', 0);

-- --------------------------------------------------------

--
-- Table structure for table `custom_reimbursement_heads_master`
--

DROP TABLE IF EXISTS `custom_reimbursement_heads_master`;
CREATE TABLE `custom_reimbursement_heads_master` (
  `reimbrsmnt_head_id` int(11) NOT NULL,
  `reimbrsmnt_head_code` text NOT NULL,
  `reimbrsmnt_head_name` text NOT NULL,
  `status` varchar(1) DEFAULT NULL,
  `del_status` varchar(1) NOT NULL,
  `create_time` datetime DEFAULT NULL,
  `create_user` int(11) DEFAULT NULL,
  `update_time` datetime DEFAULT NULL,
  `update_user` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `custom_reimbursement_heads_master`
--

INSERT INTO `custom_reimbursement_heads_master` (`reimbrsmnt_head_id`, `reimbrsmnt_head_code`, `reimbrsmnt_head_name`, `status`, `del_status`, `create_time`, `create_user`, `update_time`, `update_user`) VALUES
(1, 'RHC1', 'Accomodation', 'Y', 'N', '0000-00-00 00:00:00', 1, '2012-07-17 17:34:57', 1),
(2, 'RHC2', 'Auto Fare', 'Y', 'N', '0000-00-00 00:00:00', 1, '0000-00-00 00:00:00', 1),
(3, 'RHC3', 'Bus Fare', 'Y', 'N', '0000-00-00 00:00:00', 1, '0000-00-00 00:00:00', 1),
(4, 'RHC4', 'Communication', 'Y', 'N', '0000-00-00 00:00:00', 1, '2012-07-17 17:35:03', 1),
(5, 'RHC5', 'Doctor Consultation', 'Y', 'N', '0000-00-00 00:00:00', 1, '0000-00-00 00:00:00', 1),
(6, 'RHC6', 'Medicine', 'Y', 'N', '0000-00-00 00:00:00', 1, '0000-00-00 00:00:00', 1),
(7, 'RHC7', 'Mobile Recharge', 'Y', 'N', '0000-00-00 00:00:00', 1, '0000-00-00 00:00:00', 1),
(8, 'RHC8', 'Refreshment', 'Y', 'N', '0000-00-00 00:00:00', 1, '0000-00-00 00:00:00', 1),
(9, 'RHC9', 'Time Cost', 'Y', 'N', '0000-00-00 00:00:00', 1, '2017-12-09 16:33:59', 1),
(10, 'RHC10', 'Train Fare', 'Y', 'N', '0000-00-00 00:00:00', 1, '0000-00-00 00:00:00', 1),
(11, 'RCH11', 'Result Collection', 'Y', 'N', '2012-09-24 13:10:42', 1, '2012-09-25 15:39:45', 1);

-- --------------------------------------------------------

--
-- Table structure for table `custom_reimbursement_mapping`
--

DROP TABLE IF EXISTS `custom_reimbursement_mapping`;
CREATE TABLE `custom_reimbursement_mapping` (
  `reimbrsmnt_mapping_id` int(11) NOT NULL,
  `reimbrsmnt_survey_id` varchar(11) NOT NULL,
  `reimbrsmnt_head_mstr_id` varchar(11) NOT NULL,
  `reimbrsmnt_type` int(11) NOT NULL,
  `reimbrsmnt_amount` decimal(10,2) DEFAULT NULL,
  `status` varchar(1) DEFAULT NULL,
  `create_time` datetime DEFAULT NULL,
  `create_user` int(11) DEFAULT NULL,
  `update_time` datetime DEFAULT NULL,
  `update_user` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `custom_reimbursement_mapping`
--

INSERT INTO `custom_reimbursement_mapping` (`reimbrsmnt_mapping_id`, `reimbrsmnt_survey_id`, `reimbrsmnt_head_mstr_id`, `reimbrsmnt_type`, `reimbrsmnt_amount`, `status`, `create_time`, `create_user`, `update_time`, `update_user`) VALUES
(1, 'IDURDSII', '9', 1, '250.00', 'Y', '2016-06-13 11:16:14', 1, '0000-00-00 00:00:00', 0),
(2, 'Avenir', '9', 1, '250.00', 'Y', '2017-12-09 16:34:11', 1, '0000-00-00 00:00:00', 0);

-- --------------------------------------------------------

--
-- Table structure for table `custom_settings`
--

DROP TABLE IF EXISTS `custom_settings`;
CREATE TABLE `custom_settings` (
  `stngs_id` int(11) NOT NULL,
  `stngs_app_name` text NOT NULL,
  `stngs_org_name` text,
  `stngs_org_addrs` text,
  `stngs_org_phone` text,
  `stngs_org_mail` text,
  `stngs_org_website` text,
  `smtp_admin_name` text,
  `smtp_frm_mail` text,
  `smtp_server_name` text,
  `smtp_server_port` text,
  `smtp_server_usrname` text,
  `smtp_server_pwd` text,
  `smtp_server_ssl` enum('0','1') NOT NULL,
  `smtp_server_auth` enum('0','1') NOT NULL,
  `stngs_timezone` varchar(50) NOT NULL,
  `stngs_dateformat` varchar(11) NOT NULL,
  `stngs_pagesize` int(11) NOT NULL,
  `stngs_incendv_amt` int(11) NOT NULL,
  `stngs_financial_year` int(11) NOT NULL,
  `stngs_location` varchar(11) NOT NULL,
  `stngs_survey_code` text NOT NULL,
  `stngs_survey_fixed` varchar(2) NOT NULL,
  `status` varchar(1) DEFAULT NULL,
  `create_time` datetime DEFAULT NULL,
  `create_user` int(11) DEFAULT NULL,
  `update_time` datetime DEFAULT NULL,
  `update_user` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `custom_settings`
--

INSERT INTO `custom_settings` (`stngs_id`, `stngs_app_name`, `stngs_org_name`, `stngs_org_addrs`, `stngs_org_phone`, `stngs_org_mail`, `stngs_org_website`, `smtp_admin_name`, `smtp_frm_mail`, `smtp_server_name`, `smtp_server_port`, `smtp_server_usrname`, `smtp_server_pwd`, `smtp_server_ssl`, `smtp_server_auth`, `stngs_timezone`, `stngs_dateformat`, `stngs_pagesize`, `stngs_incendv_amt`, `stngs_financial_year`, `stngs_location`, `stngs_survey_code`, `stngs_survey_fixed`, `status`, `create_time`, `create_user`, `update_time`, `update_user`) VALUES
(1, 'AVENIR STUDY - Coupon Manager App', 'AVENIR - SITE : Gorakhpur', 'No.58J, Ground floor, Nahar Road, Shivpur Shababganj, Jungle salikram Padari Bazar Gorakhpur - 273014 (Near Colours Public school)', '8808869945', 'juliyrgcare@gmail.com', 'http://www.yrgcare.org', '', '', '', '', '', '', '0', '0', 'Asia/Calcutta', 'dd-mm-yyyy', 0, 0, 0, '0', 'Avenir', 'Y', '', '2017-12-08 17:57:33', 1, '2019-01-05 10:14:51', 1);

-- --------------------------------------------------------

--
-- Table structure for table `custom_sub_menu`
--

DROP TABLE IF EXISTS `custom_sub_menu`;
CREATE TABLE `custom_sub_menu` (
  `sub_mnu_id` int(11) NOT NULL,
  `min_mnu_id_fk` int(11) NOT NULL,
  `sub_mnu_name` text NOT NULL,
  `sub_mnu_desc` text NOT NULL,
  `sub_mnu_preference` int(11) NOT NULL,
  `status` varchar(1) DEFAULT NULL,
  `create_time` datetime DEFAULT NULL,
  `create_user` int(11) DEFAULT NULL,
  `update_time` datetime DEFAULT NULL,
  `update_user` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `custom_sub_menu`
--

INSERT INTO `custom_sub_menu` (`sub_mnu_id`, `min_mnu_id_fk`, `sub_mnu_name`, `sub_mnu_desc`, `sub_mnu_preference`, `status`, `create_time`, `create_user`, `update_time`, `update_user`) VALUES
(1, 1, 'survey_master', 'Survey Master', 1, '1', '2012-06-15 13:14:44', 1, '2012-07-14 15:40:30', 1),
(2, 1, 'lab_mapping', 'Lab Test Mapping', 5, '1', '2012-06-15 15:13:39', 1, '2012-07-14 15:41:43', 1),
(3, 1, 'reimbusmnt_mapping', 'Reimbursement Mapping', 9, '1', '2012-06-15 15:14:14', 1, '2012-07-14 15:43:26', 1),
(4, 1, 'app_settings', 'Application Settings', 10, '1', '2012-06-15 15:14:30', 1, '2012-07-14 15:43:36', 1),
(5, 2, 'recuirtment', 'Registration', 2, '1', '2012-06-15 15:14:45', 1, '2012-07-19 19:06:19', 1),
(6, 2, 'locator_info', 'Locator Information', 2, '1', '2012-06-15 15:15:03', 1, '2016-07-05 01:00:36', 1),
(7, 3, 'lab_master', 'Lab Sample Collection', 1, '1', '2012-06-15 15:15:21', 1, '0000-00-00 00:00:00', 0),
(8, 4, 'reimbusmnt_master', 'Reimbursement', 1, '1', '2012-06-15 15:15:39', 1, '0000-00-00 00:00:00', 0),
(9, 4, 'incentive_master', 'Incentive', 2, '1', '2012-06-15 15:15:55', 1, '2012-06-15 18:32:53', 1),
(10, 6, 'settings', 'Settings', 1, '1', '2012-06-15 15:16:15', 1, '0000-00-00 00:00:00', 0),
(11, 7, 'main_menu', 'Main Menu', 1, '1', '2012-06-15 15:16:30', 1, '0000-00-00 00:00:00', 0),
(12, 7, 'sub_menu', 'Sub Menu', 2, '1', '2012-06-15 15:16:53', 1, '0000-00-00 00:00:00', 0),
(13, 7, 'usr_mngmnt', 'User Privilages', 4, '1', '2012-06-15 15:17:06', 1, '2012-09-30 20:02:19', 1),
(14, 5, 'rdsat_rpt', 'RDSTAT', 1, '1', '2012-06-15 18:40:53', 1, '2012-07-16 12:42:45', 1),
(15, 5, 'lab_chart_rpt', 'Lab Chart', 2, '1', '2012-07-10 13:44:04', 1, '0000-00-00 00:00:00', 0),
(16, 5, 'reimb_inc_rpt', 'Reimbursement / Incentive', 3, '1', '2012-07-10 14:23:15', 1, '0000-00-00 00:00:00', 0),
(17, 1, 'lab_test_master', 'Lab Test Master', 3, '1', '2012-07-13 20:14:44', 1, '2012-07-18 18:56:37', 1),
(18, 1, 'loc_master', 'Location Master', 6, '1', '2012-07-13 20:45:48', 1, '2012-07-14 15:42:30', 1),
(19, 1, 'specimen_master', 'Lab Specimen Master', 3, '1', '2012-07-13 21:00:20', 1, '2012-07-14 15:41:07', 1),
(20, 1, 'reimbusmnt_heads', 'Reimbursement Heads', 8, '1', '2012-07-13 21:08:23', 1, '2012-07-14 15:43:11', 1),
(21, 1, 'test_result', 'Lab Test Result', 4, '1', '2012-07-14 14:23:52', 1, '2012-07-14 15:41:22', 1),
(22, 1, 'loc_mapping', 'Location Mapping', 7, '1', '2012-07-14 15:28:24', 1, '2012-07-14 15:42:58', 1),
(23, 1, 'gender_master', 'Gender Master', 11, '0', '2012-07-16 16:45:20', 1, '2012-07-18 18:55:57', 1),
(24, 5, 'recurt_seed_rpt', 'Recruit / Seed Wise', 4, '1', '2012-07-17 13:16:17', 1, '2012-10-01 15:33:22', 1),
(25, 1, 'lab_dept', 'Lab Department', 2, '1', '2012-07-17 17:39:11', 1, '2012-07-18 18:56:12', 1),
(26, 5, 'lab_test_rpt', 'Lab Results', 5, '1', '2012-07-18 16:38:51', 1, '0000-00-00 00:00:00', 0),
(27, 2, 'msm_introduction', 'Screening Form', 1, '1', '2012-07-19 19:06:01', 1, '2012-07-23 18:19:03', 1),
(28, 5, 'ref_no_rpt', 'Biometric Reference Number', 2, '1', '2012-09-24 15:33:10', 1, '0000-00-00 00:00:00', 0),
(29, 7, 'usr_mstr', 'User Master', 3, '1', '2012-09-30 20:02:09', 1, '0000-00-00 00:00:00', 0),
(30, 6, 'sync', 'Synchronisation', 2, '1', '2012-11-02 19:43:52', 1, '2012-11-02 19:44:20', 1),
(31, 5, 'locator_rpt', 'Locator Report', 7, '1', '2016-09-10 15:28:11', 1, '0000-00-00 00:00:00', 0),
(32, 1, 'dataexport', 'Survey Export', 13, '1', '2018-01-03 10:34:05', 1, '0000-00-00 00:00:00', 0);

-- --------------------------------------------------------

--
-- Table structure for table `custom_survey_master`
--

DROP TABLE IF EXISTS `custom_survey_master`;
CREATE TABLE `custom_survey_master` (
  `sur_id` int(11) NOT NULL,
  `sur_code` text NOT NULL,
  `sur_title` text NOT NULL,
  `sur_url` text NOT NULL,
  `sur_onlne_id` text NOT NULL,
  `sur_pid` text NOT NULL,
  `sur_pri_db_name` text NOT NULL,
  `sur_pri_db_server` text NOT NULL,
  `sur_pri_db_usrnme` text NOT NULL,
  `sur_pri_db_paswrd` blob NOT NULL,
  `sur_sec_db_name` text NOT NULL,
  `sur_sec_db_server` text NOT NULL,
  `sur_sec_db_usrnme` text NOT NULL,
  `sur_sec_db_paswrd` blob NOT NULL,
  `status` varchar(1) DEFAULT NULL,
  `create_time` datetime DEFAULT NULL,
  `create_user` int(11) DEFAULT NULL,
  `update_time` datetime DEFAULT NULL,
  `update_user` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `custom_survey_master`
--

INSERT INTO `custom_survey_master` (`sur_id`, `sur_code`, `sur_title`, `sur_url`, `sur_onlne_id`, `sur_pid`, `sur_pri_db_name`, `sur_pri_db_server`, `sur_pri_db_usrnme`, `sur_pri_db_paswrd`, `sur_sec_db_name`, `sur_sec_db_server`, `sur_sec_db_usrnme`, `sur_sec_db_paswrd`, `status`, `create_time`, `create_user`, `update_time`, `update_user`) VALUES
(1, 'Avenir', 'AVENIR SURVEY', 'http://localhost/avenirsurvey', '166474', '166474X19X1162', 'avenirsurvey', 'localhost', 'yrgbs', 0x5952476273313233, '', '', '', '', 'Y', '2017-12-08 17:56:47', 1, '2017-12-09 11:32:44', 1);

-- --------------------------------------------------------

--
-- Table structure for table `custom_user_activity_log`
--

DROP TABLE IF EXISTS `custom_user_activity_log`;
CREATE TABLE `custom_user_activity_log` (
  `usr_actvty_log_id` int(11) NOT NULL,
  `usr_id_fk` int(11) NOT NULL,
  `usr_actvty_log_ip` varchar(20) DEFAULT NULL,
  `usr_actvty_log_form` text NOT NULL,
  `usr_actvty_log_table` text,
  `usr_actvty_rec_id_fk` varchar(11) NOT NULL,
  `usr_actvty_log_action` text,
  `usr_actvty_log_date` datetime DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `custom_user_activity_log`
--

INSERT INTO `custom_user_activity_log` (`usr_actvty_log_id`, `usr_id_fk`, `usr_actvty_log_ip`, `usr_actvty_log_form`, `usr_actvty_log_table`, `usr_actvty_rec_id_fk`, `usr_actvty_log_action`, `usr_actvty_log_date`) VALUES
(1, 1, '::1', 'Location Master', 'custom_location', '3', 'Insert', '2019-01-05 10:12:42'),
(2, 1, '::1', 'Location Mapping', 'custom_location_mapping', 'Avenir', 'Update', '2019-01-05 10:13:03'),
(3, 1, '::1', 'Application Settings', 'custom_app_settings', '1', 'Update', '2019-01-05 10:13:41'),
(4, 1, '::1', 'MSM Introduction', 'custom_msm_introduction', '1', 'Insert', '2019-01-05 10:15:06'),
(5, 1, '::1', 'MSM Screening', 'custom_msm_screening', '1', 'Insert', '2019-01-05 10:15:27'),
(6, 1, '::1', 'Registration', 'custom_participant_registration', '1', 'Insert', '2019-01-05 10:15:32');

-- --------------------------------------------------------

--
-- Table structure for table `custom_vchr_ref`
--

DROP TABLE IF EXISTS `custom_vchr_ref`;
CREATE TABLE `custom_vchr_ref` (
  `id` int(11) NOT NULL,
  `ref_financial_year` int(11) NOT NULL,
  `ref_for` varchar(11) NOT NULL,
  `ref_code` varchar(200) NOT NULL DEFAULT ''
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `fp_protocol`
--

DROP TABLE IF EXISTS `fp_protocol`;
CREATE TABLE `fp_protocol` (
  `Code` varchar(25) NOT NULL DEFAULT '',
  `Name` varchar(100) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `fp_protocol`
--

INSERT INTO `fp_protocol` (`Code`, `Name`) VALUES
('01', 'RDS1'),
('02', 'ICC'),
('03', 'RDSII'),
('04', 'ICC PLUS'),
('05', 'AVENIR');

-- --------------------------------------------------------

--
-- Table structure for table `fp_protocolconfig`
--

DROP TABLE IF EXISTS `fp_protocolconfig`;
CREATE TABLE `fp_protocolconfig` (
  `ProtocolCode` varchar(25) NOT NULL DEFAULT '',
  `ProtocolName` varchar(100) NOT NULL,
  `ConfigType` varchar(50) NOT NULL DEFAULT '',
  `Value` varchar(50) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `fp_protocolconfig`
--

INSERT INTO `fp_protocolconfig` (`ProtocolCode`, `ProtocolName`, `ConfigType`, `Value`) VALUES
('03', 'RDSII', 'VOutQuestion', 'N'),
('04', 'ICC PLUS', 'VOutQuestion', 'Y'),
('05', 'AVENIR', 'VOutQuestion', 'N');

-- --------------------------------------------------------

--
-- Table structure for table `fp_settings`
--

DROP TABLE IF EXISTS `fp_settings`;
CREATE TABLE `fp_settings` (
  `Code` varchar(20) NOT NULL,
  `Description` varchar(50) NOT NULL,
  `Setting` int(11) NOT NULL,
  `SettingText` varchar(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `fp_settings`
--

INSERT INTO `fp_settings` (`Code`, `Description`, `Setting`, `SettingText`) VALUES
('BarcodeScan', 'Barcode Scanning', 1, 'No'),
('FingerUpdate', 'FingerUpdate', 1, 'All'),
('OldFingerUpdate', 'Old Finger Updation', 0, 'Yes'),
('Protocol', 'Protocol', 0, 'AVENIR'),
('VEntryCount', 'Visit Entry Count', 0, '0'),
('VOutCount', 'Visit Out Count', 0, '0');

-- --------------------------------------------------------

--
-- Table structure for table `lastsync`
--

DROP TABLE IF EXISTS `lastsync`;
CREATE TABLE `lastsync` (
  `id` int(11) NOT NULL,
  `location` varchar(255) NOT NULL,
  `lastindex` varchar(11) NOT NULL,
  `lasttime` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `lime_users`
--

DROP TABLE IF EXISTS `lime_users`;
CREATE TABLE `lime_users` (
  `usr_id` int(11) NOT NULL,
  `users_name` varchar(64) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `password` longtext COLLATE utf8_unicode_ci NOT NULL,
  `full_name` varchar(50) COLLATE utf8_unicode_ci NOT NULL,
  `email` varchar(320) COLLATE utf8_unicode_ci DEFAULT NULL,
  `status` varchar(1) COLLATE utf8_unicode_ci DEFAULT NULL,
  `create_time` datetime DEFAULT NULL,
  `create_user` int(11) DEFAULT NULL,
  `update_time` datetime DEFAULT NULL,
  `update_user` int(11) DEFAULT NULL,
  `user_type` int(11) DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `lime_users`
--

INSERT INTO `lime_users` (`usr_id`, `users_name`, `password`, `full_name`, `email`, `status`, `create_time`, `create_user`, `update_time`, `update_user`, `user_type`) VALUES
(1, 'admin', '09c99a8ee810a156b60f1aa6ff1f3424', 'Santhanam Anand', 'anand@yrgcare.org', 'Y', NULL, NULL, '2012-10-01 10:17:14', 1, NULL),
(2, 'CM', '820eb5b696ea2a657c0db1e258dc7d81', 'Coupon Manager', 'recruiter@yrgcare.org', 'Y', '2012-09-30 19:04:05', 1, '2017-06-11 16:04:22', 1, NULL),
(3, 'LT', 'd91af6958918af87d6a057c1cdf5b225', 'Lab Technician', 'recruiter@yrgcare.org', 'Y', '2012-09-30 19:04:05', 1, '2017-12-07 11:52:49', 1, NULL);

-- --------------------------------------------------------

--
-- Table structure for table `participant_attandance`
--

DROP TABLE IF EXISTS `participant_attandance`;
CREATE TABLE `participant_attandance` (
  `id` int(11) NOT NULL,
  `participant_id` varchar(20) NOT NULL,
  `visit` varchar(20) NOT NULL,
  `visit_date` datetime NOT NULL,
  `interviewer` varchar(3) NOT NULL,
  `status` enum('0','1','2') NOT NULL DEFAULT '1',
  `survy_id` int(11) NOT NULL,
  `skip_survy_id` text NOT NULL,
  `cmplt_survy_id` text NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `participant_finger_print`
--

DROP TABLE IF EXISTS `participant_finger_print`;
CREATE TABLE `participant_finger_print` (
  `participant_id` varchar(20) DEFAULT NULL,
  `Parent_Id` varchar(20) DEFAULT NULL,
  `finger_id1` text,
  `finger_id2` text,
  `finger_id3` text,
  `finger_id4` text,
  `finger_id5` text,
  `finger_id6` text,
  `finger_id7` text,
  `finger_id8` text,
  `finger_id9` text,
  `finger_id10` text,
  `finger_id11` text,
  `finger_id12` text,
  `finger_id13` text,
  `finger_id14` text,
  `finger_id15` text,
  `finger_id16` text,
  `id` int(11) NOT NULL,
  `sur_id` int(11) DEFAULT NULL,
  `ref_id` varchar(10) DEFAULT NULL,
  `finger_id` int(11) DEFAULT NULL,
  `finger_print` text,
  `ICCID` varchar(20) DEFAULT NULL,
  `RDS1ID` varchar(20) DEFAULT NULL,
  `RDS2ID` varchar(20) DEFAULT NULL,
  `RDS1Flg` varchar(1) NOT NULL DEFAULT 'N',
  `RDS2Flg` varchar(1) NOT NULL DEFAULT 'N',
  `ICCFlg` varchar(1) NOT NULL DEFAULT 'N',
  `CreatedDate` date NOT NULL,
  `CreatedTime` datetime NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1 ROW_FORMAT=DYNAMIC;

-- --------------------------------------------------------

--
-- Table structure for table `participant_finger_print_import`
--

DROP TABLE IF EXISTS `participant_finger_print_import`;
CREATE TABLE `participant_finger_print_import` (
  `participant_id` varchar(20) DEFAULT NULL,
  `id` int(11) NOT NULL,
  `sur_id` int(11) DEFAULT NULL,
  `ref_id` varchar(10) DEFAULT NULL,
  `finger_id` int(11) DEFAULT NULL,
  `finger_print` text,
  `ICCID` varchar(20) DEFAULT NULL,
  `RDS1ID` varchar(20) DEFAULT NULL,
  `RDS2ID` varchar(20) DEFAULT NULL,
  `UpdateFlg` varchar(1) NOT NULL DEFAULT 'N'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `prticipant_id_table`
--

DROP TABLE IF EXISTS `prticipant_id_table`;
CREATE TABLE `prticipant_id_table` (
  `id` int(11) NOT NULL,
  `participant_id` varchar(11) NOT NULL,
  `location` varchar(255) NOT NULL,
  `idis` int(11) NOT NULL,
  `identifier` text NOT NULL,
  `created_date` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `prticipant_id_table`
--

INSERT INTO `prticipant_id_table` (`id`, `participant_id`, `location`, `idis`, `identifier`, `created_date`) VALUES
(1, '0001', 'GK', 1, '', '2019-01-05 04:45:27');

-- --------------------------------------------------------

--
-- Table structure for table `rpt_fingerprint_report`
--

DROP TABLE IF EXISTS `rpt_fingerprint_report`;
CREATE TABLE `rpt_fingerprint_report` (
  `participant_id` varchar(20) NOT NULL,
  `ICCID` varchar(20) NOT NULL,
  `RDS1` varchar(20) NOT NULL,
  `NoofFinger` int(11) NOT NULL DEFAULT '0',
  `F1` int(11) NOT NULL DEFAULT '0',
  `F2` int(11) NOT NULL DEFAULT '0',
  `F3` int(11) NOT NULL DEFAULT '0',
  `F4` int(11) NOT NULL DEFAULT '0',
  `F5` int(11) NOT NULL DEFAULT '0',
  `F6` int(11) NOT NULL DEFAULT '0',
  `F7` int(11) NOT NULL DEFAULT '0',
  `F8` int(11) NOT NULL DEFAULT '0',
  `F9` int(11) NOT NULL DEFAULT '0',
  `F10` int(11) NOT NULL DEFAULT '0',
  `loctr_name` text NOT NULL,
  `Loctr_Mobile` varchar(50) NOT NULL,
  `loctr_address` text NOT NULL,
  `MaxCreatedDate` date NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `rpt_participant_finger_print`
--

DROP TABLE IF EXISTS `rpt_participant_finger_print`;
CREATE TABLE `rpt_participant_finger_print` (
  `participant_id` varchar(20) DEFAULT NULL,
  `sur_id` int(11) DEFAULT NULL,
  `ref_id` varchar(10) DEFAULT NULL,
  `finger_id` int(11) DEFAULT NULL,
  `finger_print` text,
  `ICCID` varchar(20) DEFAULT NULL,
  `RDS1ID` varchar(20) DEFAULT NULL,
  `RDS1Flg` varchar(1) NOT NULL DEFAULT 'N',
  `ICCFlg` varchar(1) NOT NULL DEFAULT 'N',
  `CreatedDate` date NOT NULL,
  `CreatedTime` datetime NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `state`
--

DROP TABLE IF EXISTS `state`;
CREATE TABLE `state` (
  `state_id` int(11) NOT NULL,
  `state_code` varchar(3) NOT NULL,
  `state_name` varchar(255) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `state`
--

INSERT INTO `state` (`state_id`, `state_code`, `state_name`) VALUES
(1, 'AN', 'Andaman and Nicobar'),
(2, 'AP', 'Andhra Pradesh'),
(3, 'AR', 'Arunachal Pradesh'),
(4, 'AS', 'Assam'),
(5, 'BR', 'Bihar'),
(6, 'CG', 'Chhattisgarh'),
(7, 'CH', 'Chandigarh'),
(8, 'DD', 'Daman and Diu'),
(9, 'DL', 'Delhi'),
(10, 'DN', 'Dadra and Nagar Haveli'),
(11, 'GA', 'Goa'),
(12, 'GJ', 'Gujarat'),
(13, 'HP', 'Himachal Pradesh'),
(14, 'HR', 'Haryana'),
(15, 'JH', 'Jharkhand'),
(16, 'JK', 'Jammu and Kashmir'),
(17, 'KA', 'Karnataka'),
(18, 'KL', 'Kerala'),
(19, 'LD', 'Lakshadweep'),
(20, 'MH', 'Maharashtra'),
(21, 'ML', 'Meghalaya'),
(22, 'MN', 'Manipur'),
(23, 'MP', 'Madhya Pradesh'),
(24, 'MZ', 'Mizoram'),
(25, 'NL', 'Nagaland'),
(26, 'OR', 'Orissa'),
(27, 'PB', 'Punjab'),
(28, 'PY', 'Puducherry'),
(29, 'RJ', 'Rajasthan'),
(30, 'SK', 'Sikkim'),
(31, 'TN', 'Tamil Nadu'),
(32, 'TR', 'Tripura'),
(33, 'UK', 'Uttarakhand'),
(34, 'UP', 'Uttar Pradesh'),
(35, 'WB', 'West Bengal');

-- --------------------------------------------------------

--
-- Table structure for table `version`
--

DROP TABLE IF EXISTS `version`;
CREATE TABLE `version` (
  `id` int(11) NOT NULL,
  `vno` varchar(255) NOT NULL,
  `bno` varchar(255) NOT NULL,
  `description` text NOT NULL,
  `date` datetime NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `visit_mapping`
--

DROP TABLE IF EXISTS `visit_mapping`;
CREATE TABLE `visit_mapping` (
  `id` int(11) NOT NULL,
  `visit_code` varchar(20) CHARACTER SET latin1 COLLATE latin1_bin NOT NULL,
  `survey_id` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `visit_master`
--

DROP TABLE IF EXISTS `visit_master`;
CREATE TABLE `visit_master` (
  `id` int(11) NOT NULL,
  `visit_code` varchar(20) CHARACTER SET latin1 COLLATE latin1_bin NOT NULL,
  `visit_name` varchar(255) NOT NULL,
  `visit_order` int(11) NOT NULL,
  `status` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `visit_master`
--

INSERT INTO `visit_master` (`id`, `visit_code`, `visit_name`, `visit_order`, `status`) VALUES
(1, '1', 'REGISTRATION', 1, 1),
(2, '2', 'INCENTIVE', 2, 1),
(3, '3', '4.5', 3, 1),
(4, '4', '6.0', 4, 1),
(5, '5', '7.5', 5, 1),
(6, '6', '9.0', 6, 1),
(7, '7', '10.5', 7, 1),
(8, '8', '12.0', 8, 1),
(9, '9', '13.5', 9, 1),
(10, '10', '15.0', 10, 1),
(11, '11', '16.5', 11, 1),
(12, '12', '18.0', 12, 1),
(13, '13', '19.5', 13, 1),
(14, '14', '21.0', 14, 1),
(15, '15', '22.5', 15, 1),
(16, '16', '24.0', 16, 1),
(17, '17', '25.5', 17, 1),
(18, '18', '27.0', 18, 1),
(19, '19', '28.5', 19, 1),
(20, '20', '30.0', 20, 1),
(21, '21', '31.5', 21, 1),
(22, '22', '33.0', 22, 1),
(23, '23', '34.5', 23, 1),
(24, '24', '36.0', 24, 1),
(25, '25', '37.5', 25, 1),
(26, '26', '39.0', 26, 1),
(27, '27', '40.5', 27, 1),
(28, '28', '42.0', 28, 1),
(29, '29', '43.5', 29, 1),
(30, '30', '45.0', 30, 1),
(31, '31', '46.5', 31, 1),
(32, '32', '48.0', 32, 1);

-- --------------------------------------------------------

--
-- Table structure for table `visit_schedule`
--

DROP TABLE IF EXISTS `visit_schedule`;
CREATE TABLE `visit_schedule` (
  `sch_id` int(11) NOT NULL,
  `participant_id` text NOT NULL,
  `date_of_intrvw` date NOT NULL,
  `is_haart` enum('0','1') NOT NULL,
  `haart_date` date NOT NULL,
  `date_diff` int(11) NOT NULL,
  `scenario_type` int(11) NOT NULL,
  `visit_code` varchar(5) NOT NULL,
  `is_mandatory` enum('0','1') NOT NULL,
  `no_of_days` int(11) NOT NULL,
  `actual_date` date NOT NULL,
  `window_start` date NOT NULL,
  `window_end` date NOT NULL,
  `status` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Indexes for dumped tables
--

--
-- Indexes for table `autocom`
--
ALTER TABLE `autocom`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `custom_app_settings`
--
ALTER TABLE `custom_app_settings`
  ADD PRIMARY KEY (`app_stngs_id`);

--
-- Indexes for table `custom_coupon_master`
--
ALTER TABLE `custom_coupon_master`
  ADD PRIMARY KEY (`coupn_id`);

--
-- Indexes for table `custom_gender_master`
--
ALTER TABLE `custom_gender_master`
  ADD PRIMARY KEY (`gen_id`);

--
-- Indexes for table `custom_incentive`
--
ALTER TABLE `custom_incentive`
  ADD PRIMARY KEY (`incentive_id`);

--
-- Indexes for table `custom_lab_dept_master`
--
ALTER TABLE `custom_lab_dept_master`
  ADD PRIMARY KEY (`lab_dept_id`);

--
-- Indexes for table `custom_lab_mapping`
--
ALTER TABLE `custom_lab_mapping`
  ADD PRIMARY KEY (`lab_mapng_id`);

--
-- Indexes for table `custom_lab_master`
--
ALTER TABLE `custom_lab_master`
  ADD PRIMARY KEY (`lab_id`);

--
-- Indexes for table `custom_lab_ref`
--
ALTER TABLE `custom_lab_ref`
  ADD PRIMARY KEY (`lab_ref_id`);

--
-- Indexes for table `custom_lab_result_master`
--
ALTER TABLE `custom_lab_result_master`
  ADD PRIMARY KEY (`lab_result_id`);

--
-- Indexes for table `custom_lab_samples`
--
ALTER TABLE `custom_lab_samples`
  ADD PRIMARY KEY (`lab_smple_id`);

--
-- Indexes for table `custom_lab_spceimen_master`
--
ALTER TABLE `custom_lab_spceimen_master`
  ADD PRIMARY KEY (`lab_spcmn_id`);

--
-- Indexes for table `custom_lab_test_master`
--
ALTER TABLE `custom_lab_test_master`
  ADD PRIMARY KEY (`lab_test_id`);

--
-- Indexes for table `custom_location`
--
ALTER TABLE `custom_location`
  ADD PRIMARY KEY (`loc_id`);

--
-- Indexes for table `custom_location_mapping`
--
ALTER TABLE `custom_location_mapping`
  ADD PRIMARY KEY (`loc_mapng_id`);

--
-- Indexes for table `custom_locator_information`
--
ALTER TABLE `custom_locator_information`
  ADD PRIMARY KEY (`loctr_id`);

--
-- Indexes for table `custom_main_menu`
--
ALTER TABLE `custom_main_menu`
  ADD PRIMARY KEY (`min_mnu_id`);

--
-- Indexes for table `custom_menu_access`
--
ALTER TABLE `custom_menu_access`
  ADD PRIMARY KEY (`mnu_acs_id`);

--
-- Indexes for table `custom_msm_introduction`
--
ALTER TABLE `custom_msm_introduction`
  ADD PRIMARY KEY (`mem_intr_id`);

--
-- Indexes for table `custom_msm_screening`
--
ALTER TABLE `custom_msm_screening`
  ADD PRIMARY KEY (`mem_scrn_id`);

--
-- Indexes for table `custom_participant_registration`
--
ALTER TABLE `custom_participant_registration`
  ADD PRIMARY KEY (`reg_id`);

--
-- Indexes for table `custom_random_allocation`
--
ALTER TABLE `custom_random_allocation`
  ADD PRIMARY KEY (`allocation_id`);

--
-- Indexes for table `custom_reimbursement`
--
ALTER TABLE `custom_reimbursement`
  ADD PRIMARY KEY (`reimbrsmnt_id`);

--
-- Indexes for table `custom_reimbursement_heads_master`
--
ALTER TABLE `custom_reimbursement_heads_master`
  ADD PRIMARY KEY (`reimbrsmnt_head_id`);

--
-- Indexes for table `custom_reimbursement_mapping`
--
ALTER TABLE `custom_reimbursement_mapping`
  ADD PRIMARY KEY (`reimbrsmnt_mapping_id`);

--
-- Indexes for table `custom_settings`
--
ALTER TABLE `custom_settings`
  ADD PRIMARY KEY (`stngs_id`);

--
-- Indexes for table `custom_sub_menu`
--
ALTER TABLE `custom_sub_menu`
  ADD PRIMARY KEY (`sub_mnu_id`);

--
-- Indexes for table `custom_survey_master`
--
ALTER TABLE `custom_survey_master`
  ADD PRIMARY KEY (`sur_id`);

--
-- Indexes for table `custom_user_activity_log`
--
ALTER TABLE `custom_user_activity_log`
  ADD PRIMARY KEY (`usr_actvty_log_id`);

--
-- Indexes for table `custom_vchr_ref`
--
ALTER TABLE `custom_vchr_ref`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `fp_protocol`
--
ALTER TABLE `fp_protocol`
  ADD PRIMARY KEY (`Code`);

--
-- Indexes for table `fp_protocolconfig`
--
ALTER TABLE `fp_protocolconfig`
  ADD PRIMARY KEY (`ProtocolCode`,`ConfigType`);

--
-- Indexes for table `fp_settings`
--
ALTER TABLE `fp_settings`
  ADD PRIMARY KEY (`Code`);

--
-- Indexes for table `lastsync`
--
ALTER TABLE `lastsync`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `lime_users`
--
ALTER TABLE `lime_users`
  ADD PRIMARY KEY (`usr_id`),
  ADD UNIQUE KEY `users_name` (`users_name`);

--
-- Indexes for table `participant_attandance`
--
ALTER TABLE `participant_attandance`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `participant_finger_print`
--
ALTER TABLE `participant_finger_print`
  ADD PRIMARY KEY (`id`) USING BTREE;

--
-- Indexes for table `participant_finger_print_import`
--
ALTER TABLE `participant_finger_print_import`
  ADD PRIMARY KEY (`id`) USING BTREE;

--
-- Indexes for table `prticipant_id_table`
--
ALTER TABLE `prticipant_id_table`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `state`
--
ALTER TABLE `state`
  ADD PRIMARY KEY (`state_id`);

--
-- Indexes for table `version`
--
ALTER TABLE `version`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `visit_mapping`
--
ALTER TABLE `visit_mapping`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `visit_master`
--
ALTER TABLE `visit_master`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `visit_schedule`
--
ALTER TABLE `visit_schedule`
  ADD PRIMARY KEY (`sch_id`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `autocom`
--
ALTER TABLE `autocom`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `custom_app_settings`
--
ALTER TABLE `custom_app_settings`
  MODIFY `app_stngs_id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;
--
-- AUTO_INCREMENT for table `custom_coupon_master`
--
ALTER TABLE `custom_coupon_master`
  MODIFY `coupn_id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `custom_gender_master`
--
ALTER TABLE `custom_gender_master`
  MODIFY `gen_id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=4;
--
-- AUTO_INCREMENT for table `custom_incentive`
--
ALTER TABLE `custom_incentive`
  MODIFY `incentive_id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `custom_lab_dept_master`
--
ALTER TABLE `custom_lab_dept_master`
  MODIFY `lab_dept_id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=10;
--
-- AUTO_INCREMENT for table `custom_lab_mapping`
--
ALTER TABLE `custom_lab_mapping`
  MODIFY `lab_mapng_id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;
--
-- AUTO_INCREMENT for table `custom_lab_master`
--
ALTER TABLE `custom_lab_master`
  MODIFY `lab_id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=8;
--
-- AUTO_INCREMENT for table `custom_lab_ref`
--
ALTER TABLE `custom_lab_ref`
  MODIFY `lab_ref_id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;
--
-- AUTO_INCREMENT for table `custom_lab_result_master`
--
ALTER TABLE `custom_lab_result_master`
  MODIFY `lab_result_id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=10;
--
-- AUTO_INCREMENT for table `custom_lab_samples`
--
ALTER TABLE `custom_lab_samples`
  MODIFY `lab_smple_id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `custom_lab_spceimen_master`
--
ALTER TABLE `custom_lab_spceimen_master`
  MODIFY `lab_spcmn_id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=15;
--
-- AUTO_INCREMENT for table `custom_lab_test_master`
--
ALTER TABLE `custom_lab_test_master`
  MODIFY `lab_test_id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `custom_location`
--
ALTER TABLE `custom_location`
  MODIFY `loc_id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=4;
--
-- AUTO_INCREMENT for table `custom_location_mapping`
--
ALTER TABLE `custom_location_mapping`
  MODIFY `loc_mapng_id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=6;
--
-- AUTO_INCREMENT for table `custom_locator_information`
--
ALTER TABLE `custom_locator_information`
  MODIFY `loctr_id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `custom_main_menu`
--
ALTER TABLE `custom_main_menu`
  MODIFY `min_mnu_id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=8;
--
-- AUTO_INCREMENT for table `custom_menu_access`
--
ALTER TABLE `custom_menu_access`
  MODIFY `mnu_acs_id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=94;
--
-- AUTO_INCREMENT for table `custom_msm_introduction`
--
ALTER TABLE `custom_msm_introduction`
  MODIFY `mem_intr_id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;
--
-- AUTO_INCREMENT for table `custom_msm_screening`
--
ALTER TABLE `custom_msm_screening`
  MODIFY `mem_scrn_id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;
--
-- AUTO_INCREMENT for table `custom_participant_registration`
--
ALTER TABLE `custom_participant_registration`
  MODIFY `reg_id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;
--
-- AUTO_INCREMENT for table `custom_random_allocation`
--
ALTER TABLE `custom_random_allocation`
  MODIFY `allocation_id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `custom_reimbursement`
--
ALTER TABLE `custom_reimbursement`
  MODIFY `reimbrsmnt_id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=223;
--
-- AUTO_INCREMENT for table `custom_reimbursement_heads_master`
--
ALTER TABLE `custom_reimbursement_heads_master`
  MODIFY `reimbrsmnt_head_id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=12;
--
-- AUTO_INCREMENT for table `custom_reimbursement_mapping`
--
ALTER TABLE `custom_reimbursement_mapping`
  MODIFY `reimbrsmnt_mapping_id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;
--
-- AUTO_INCREMENT for table `custom_settings`
--
ALTER TABLE `custom_settings`
  MODIFY `stngs_id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;
--
-- AUTO_INCREMENT for table `custom_sub_menu`
--
ALTER TABLE `custom_sub_menu`
  MODIFY `sub_mnu_id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=33;
--
-- AUTO_INCREMENT for table `custom_survey_master`
--
ALTER TABLE `custom_survey_master`
  MODIFY `sur_id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;
--
-- AUTO_INCREMENT for table `custom_user_activity_log`
--
ALTER TABLE `custom_user_activity_log`
  MODIFY `usr_actvty_log_id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=7;
--
-- AUTO_INCREMENT for table `custom_vchr_ref`
--
ALTER TABLE `custom_vchr_ref`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `lastsync`
--
ALTER TABLE `lastsync`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `lime_users`
--
ALTER TABLE `lime_users`
  MODIFY `usr_id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=4;
--
-- AUTO_INCREMENT for table `participant_attandance`
--
ALTER TABLE `participant_attandance`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `participant_finger_print`
--
ALTER TABLE `participant_finger_print`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `participant_finger_print_import`
--
ALTER TABLE `participant_finger_print_import`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `prticipant_id_table`
--
ALTER TABLE `prticipant_id_table`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;
--
-- AUTO_INCREMENT for table `state`
--
ALTER TABLE `state`
  MODIFY `state_id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=36;
--
-- AUTO_INCREMENT for table `version`
--
ALTER TABLE `version`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `visit_mapping`
--
ALTER TABLE `visit_mapping`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `visit_master`
--
ALTER TABLE `visit_master`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=33;
--
-- AUTO_INCREMENT for table `visit_schedule`
--
ALTER TABLE `visit_schedule`
  MODIFY `sch_id` int(11) NOT NULL AUTO_INCREMENT;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
